\version "2.13.1"
\include "orchestrallily/oly_settings_fullscore.ily"
\include "Eybler_OmnesDeSabaVenient_HV40_Settings.ily"
#(set-global-staff-size 15)

% #(oly:modify_score_structure '("BassGroup" "StaffGroup" ("Continuo")))
% 
#(oly:modify_score_structure '("BassGroup" "PianoStaff" ("BCRealization" "Continuo")))
% ("Continuo" "ParallelVoicesStaff" ("BCFb" "BC" "FiguredBass"))
% ("RealizedContinuo" "PianoStaff" ("BCRealization" "Continuo"))
BassGroupInstrumentName = "Organo"
BassGroupShortInstrumentName = "Org."

ContinuoInstrumentName = \markup{\center-column{"Cello, Basso"}}
ContinuoShortInstrumentName = \markup{\center-column{"Vc./Cb."}}
  \layout {
    \context {
      \Score
      \override SpacingSpanner #'shortest-duration-space = #1.5
%       \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
%       \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 3 16)
    }
  }
\paper {
%         markup-system-spacing #'minimum-distance = #5
%         markup-system-spacing #'space = #4
%         markup-system-spacing #'padding = #1
        markup-system-spacing #'stretchability = #50
%         system-system-spacing #'minimum-distance = #0
%         system-system-spacing #'space = #5
%         system-system-spacing #'padding = #2
%         system-system-spacing #'stretchability = #40
%         top-system-spacing #'minimum-distance = #7
%         top-system-spacing #'space = #5
%         top-system-spacing #'padding = #2
%         top-system-spacing #'stretchability = #70
%         top-markup-spacing #'minimum-distance = #5
%         top-markup-spacing #'space = #4
%         top-markup-spacing #'padding = #2
        top-markup-spacing #'stretchability = #50
%         last-bottom-spacing #'minimum-distance = #2
%         last-bottom-spacing #'space = #5
%         last-bottom-spacing #'padding = #2.5
%         last-bottom-spacing #'stretchability = #50

%         score-markup-spacing #'minimum-distance = #0
%         score-markup-spacing #'space = #5
%         score-markup-spacing #'padding = #2
%         score-markup-spacing #'stretchability = #50

%         markup-markup-spacing #'space = #5
%         markup-markup-spacing #'stretchability = #30
}

\layout {
	\context { \PianoStaff
% 		\override StaffGrouper #'staff-staff-spacing #'space = 5
		\override StaffGrouper #'staff-staff-spacing #'stretchability = #2.5
	}
	\context { \StaffGroup
% 		\override StaffGrouper #'staff-staff-spacing #'space = 5
		\override StaffGrouper #'staff-staff-spacing #'stretchability = #3.5
	}
	\context { \GrandStaff
% 		\override StaffGrouper #'staff-staff-spacing #'space = 5
		\override StaffGrouper #'staff-staff-spacing #'stretchability = #3.5
	}
	\context { \ChoirStaff
% 		\override StaffGrouper #'staff-staff-spacing #'space = 5
		\override StaffGrouper #'staff-staff-spacing #'stretchability = #3
	}
	\context { \Staff
% 		\override StaffGrouper #'staff-staff-spacing #'space = 1
		\override StaffGrouper #'staff-staff-spacing #'stretchability = #4.9
	}
	\context { \Score
% 		\override StaffGrouper #'staff-staff-spacing #'space = 5
		\override StaffGrouper #'staff-staff-spacing #'stretchability = #5.5
	}
% 	\context { \Lyrics
% 		\override VerticalAxisGroup #'nonstaff-nonstaff-spacing #'minimum-distance = ##f
% 	}
}
