\version "2.13.1"

\include "orchestrallily/oly_settings_names.ily"


\header {
  scorenumberbase="EK-1040"
  title = "Omnes de Saba venient"
  titlepagetitle = "Omnes de Saba venient"
  subtitle = "Graduale, HV 40"
  titlepagesubtitle = "Graduale, HV 40"
  composer = "Joseph Eybler (1765-1846)"
  shortcomposer = "J. Eybler"
  copyright = \markup \abs-fontsize #9 \column {
    \line { "© 2013, " \concat{\with-url #"http://www.edition-kainhofer.com/" {"Edition Kainhofer, Vienna"},} \concat{\fromproperty #'header:scorenumber .}
	    \LicenseCCBY
	    %%"Alle Rechte vorbehalten / All rights reserved / Printed in Austria."
    }
  }
  logo = ##f
}

%% Possibly adjust the \orchestralScoreStructure here...

%% Add custom keys here, e.g.

CorInstrumentName = \markup{\center-column{"Corni" "in Do/C"}}
CorIInstrumentName = \markup{\center-column{"Corno I" "in Do/C"}}
CorIIInstrumentName = \markup{\center-column{"Corno II" "in Do/C"}}
ClniInstrumentName = \markup{\center-column{"Clarini" "in Do/C"}}
ClnoIInstrumentName = \markup{\center-column{"Clarino I" "in Do/C"}}
ClnoIIInstrumentName = \markup{\center-column{"Clarino II" "in Do/C"}}
TimInstrumentName = \markup{\center-column{"Timpani" "in Do-Sol/C-G"}}
VCombinedShortInstrumentName = "V.I,II"


SClef = "soprano/treble"
AClef = "alto/treble"
TClef = "tenor/treble_8"

#(oly:modify_score_structure  '("P" "PianoStaff" ("PIa" "PDynamics" "PII")))
#(oly:modify_score_structure '("PIa" "ParallelVoicesStaff" ("PI" "PCues")))
#(oly:modify_score_structure '("PDynamics" "Dynamics" ()))

#(oly:modify_score_structure '("BassGroup" "StaffGroup" ("Continuo")))
#(oly:modify_score_structure '("Continuo" "ParallelVoicesStaff" ("VcB" "BCFb" "FiguredBass")))


% ContinuoInstrumentName = ##f
% ContinuoShortInstrumentName = ##f
RealizedContinuoInstrumentName = \markup{\center-column{"Cello, Basso" "Organo"}}
RealizedContinuoShortInstrumentName = "B.C."
ContinuoInstrumentName = \markup{\center-column{"Cello, Basso" "Organo"}}
ContinuoShortInstrumentName = \markup{\center-column{"Vc./Cb." "Org."}}

CorKey = \key g \major
CorIKey = \CorKey
CorIIKey = \CorKey
CorTransposeTo = g
CorITransposeTo = g
CorIITransposeTo = g

ClniKey = \key d \major
ClnoIKey = \ClniKey
ClnoIIKey = \ClniKey
ClniTransposeTo = d'
ClnoITransposeTo = d'
ClnoIITransposeTo = d'

VaInstrumentName = "Viole"

\layout {
	\context {\Staff
		soloText = #"I"
		soloIIText = #"II"
		aDueText = #"a 2"
	}
}
