\version "2.13.1"
\include "Eybler_OmnesDeSabaVenient_HV40_Settings_Instrument.ily"

\header {
  instrument = \VIIInstrumentName
  instrumentnr = \VIINumber
}

\paper {
  page-count = #2
}

\layout {
  \context {
    \Score
    \override SpacingSpanner #'common-shortest-duration = #(ly:make-moment 1 8)
  }
  \context {  \Staff
    \override VerticalAxisGroup #'remove-empty = ##f
  }
}
OmnesDeSabaVenientVIIStaff = <<
  \new Staff = "OmnesDeSabaVenientVIIStaff" \with {
           instrumentName = \VIIInstrumentName
           shortInstrumentName = \VIIShortInstrumentName
  } <<
    \context CueVoice = "cue" {s1*100 }
    \new Voice = "OmnesDeSabaVenientVIIVoice" {
      \OmnesDeSabaVenientSettings
      \clef \VIIClef
      \OmnesDeSabaVenientKey
      \OmnesDeSabaVenientTimeSignature
      \OmnesDeSabaVenientVIIMusic
    }
  >>
  \new Lyrics = "OmnesDeSabaVenientVIICueLyricsAbove"  \lyricsto "cue" {
    \small 
    Sur -- ge et il -- lu -- mi-

    ad -- o -- ra -- re Do -- mi-
  }
>>

\createScore #"OmnesDeSabaVenient" #'("VII")

