\version "2.13.1"

OmnesDeSabaVenientTempo = "Andante con moto"

OmnesDeSabaVenientKey = \key c \major
OmnesDeSabaVenientTimeSignature = \time 2/2

OmnesDeSabaVenientSettings = \notemode {
  \set Score.tempoHideNote = ##t
  \tempo \OmnesDeSabaVenientTempo 4=120
}

OmnesDeSabaVenientNewSpacing = \notemode {
  \newSpacingSection
}

% Quoting a voice with << ... \new Voice {...} >> does not work, so this is
% a workaround to be able to quote the first measure of VcB:
DummyVcBIMusic = \relative c {
    c4\p e4 g4 e4 | % 2
}
\addQuote "DummyVcBIMusic" { \DummyVcBIMusic }




OmnesDeSabaVenientEmptyMusic = {
  s1*111
}

OmnesDeSabaVenientObIMusic = \relative c'' {
  \namedCueDuring #"OmnesDeSabaVenientVIMusic" #DOWN \cueVI "" { R1 } | % 2
    c4\p c8.[ c16] c4 c4 | % 3
    c4 r4 r2 | % 4
    e4 e8.[ e16] e4 e4 | % 5
    e4 r4 r2 | % 6
    f2 h,2 | % 7
    c4 c8.[ c16] d4\cresc d8.[ d16] | % 8
    e4\f e8.[ e16] f4 \partcombineApart f8.[ f16] | % 9
    \partcombineAutomatic g2\fz e4 \partcombineApartOnce c4 | \barNumberCheck #10
    f4 f8.[ f16] f4( e4) | % 11
    d4 r4 r2 | % 12
    d4 r4 e4 r4 | % 13
    d4 \partcombineApart g,4 a4 \partcombineAutomatic h4 | % 14
    c4 d4 e4 fis4 | % 15
    g4 d8.[ d16] e4 e8.[ e16] | % 16
    d4 h'8.[ h16] c4 c8.[ c16] | % 17
    h4 r4 r2\fermata | % 18
    \OmnesDeSabaVenientNewSpacing 
    r4 d,8.[-\tag #'non-partcombine \solo\bracketp d16] d4 dis4 | % 19
    e4 r4 r2 | \barNumberCheck #20
    R1*2 | % 22
    r4 c8.[ c16] c4 e4 | % 23
    d4 r4 r2 | % 24
    R1*2 | % 26
    r4 d8.[ d16] d4 f!4 | % 27
    e4 r4 r2 | % 28
    r4 c8.[\p c16] c4 c4 | % 29
    e4 r4 r2 | \barNumberCheck #30
    r4 e8.[\cresc e16] e4 e4 | % 31
    g4 r4 r2 | % 32
    a4\f r4 r2 | % 33
    g4 r4 h,4 r4 | % 34
    c4 r4 r2 | % 35
    R1*4 | % 39
    r4 c8.[\pp c16] c4 r4 | \barNumberCheck #40
    r4 e8.[ e16] e4 g4 | % 41
    f2 \slashedGrace { f8 } e8([ d8 e8 f8)] | % 42
    d4 r4 r2 | % 43
    R1*7 | \barNumberCheck #50
    \cleffedCueDuring "OmnesDeSabaVenientFagIMusic" #UP \cueFagI \FagTenorClef "" \ObIClef { R1*4 } | % 54
    \partcombineChords c1\f | % 55
    d1 | % 56
    \partcombineAutomatic f1 | % 57
    e4 g4 e4 c4 | % 58
    a4 r4 r2 | % 59
    r4 f'4 d4 h4 | \barNumberCheck #60
    gis4 r4 r2 | % 61
    r4 e'4 c4 a4 | % 62
    d2 r2 | % 63
    r4 gis,4 h4 gis4 | % 64
    e4 a4 cis4 e4 | % 65
    d4 r4 r2 | % 66
    d4 d8[ d8] d4 d4 | % 67
    cis2 cis4 a4 | % 68
    c4 c4 c2 | % 69
    h4 r4 r4 g4 | \barNumberCheck #70
    b4 b4 b2 | % 71
    a4 a4 a4 a4 | % 72
    b4 d8[ c8] b8[ a8 g8 f8] | % 73
    e4 c'4 d4 e4 | % 74
    f2 h,2 | % 75
    c4. d8 e4 r4 | % 76
    R1*2 | % 78
    r4 g,4 g'4 g4 | % 79
    g2 c,2 | \barNumberCheck #80
    r4 f,4 f'4 f4 | % 81
    f2 h,2 | % 82
    r4 e,4 e'4 e4 | % 83
    a,4 h4 c4 d4 | % 84
    h2 c2 | % 85
    h2 c2 | % 86
    h4 r4 e4 r4 | % 87
    R1*9 | % 96
    \namedCueDuring "OmnesDeSabaVenientSMusic" #UP "Coro" "" { R1*2 } | % 98
    h1\p | % 99
    c2 r2 | \barNumberCheck #100
    r4 c8.[\p c16] c4 r4 | % 101
    r4 e8.[ e16] e4 r4 | % 102
    f4 r4 d4 r4 | % 103
    e2 r2 | % 104
    r4 c8.\f[ c16] c4 r4 | % 105
    r4 e8.[ e16] e4 r4 | % 106
    f2\fz d2\fz | % 107
    c4 r4 g'4(\p e4) | % 108
    c4( g4) g'4( e4) | % 109
    c4(_\perd g4) g'4( e4) | \barNumberCheck #110
    c4 r4 c4\pp r4 | % 111
    c4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientObIMusic" { \OmnesDeSabaVenientObIMusic }


OmnesDeSabaVenientObIIMusic = \relative c' {
  \namedCueDuring #"OmnesDeSabaVenientVIMusic" #DOWN \cueVI #""  { R1 } | % 2
    e4\p e8.[ e16] e4 e4 | % 3
    e4 r4 r2 | % 4
    g4 g8.[ g16] g4 g4 | % 5
    g4 r4 r2 | % 6
    a2 f2 | % 7
    e4 g8.[ g16] h4\cresc h8.[ h16] | % 8
    c4\f g8.[ g16] a4 a8.[ f'16] | % 9
    e2\fz c4 c4 | \barNumberCheck #10
    d4 d8.[ d16] d4( c4) | % 11
    h4 r4 r2 | % 12
    h4 r4 c4 r4 | % 13
    h4 r4 r4 g4~ | % 14
    g4 g2 c4 | % 15
    h4 h8.[ h16] c4 c8.[ c16] | % 16
    h4 d8.[ d16] e4 e8.[ e16] | % 17
    d4 r4 r2\fermata | % 18
    \OmnesDeSabaVenientNewSpacing
    r4 h8.[\solo\bracketp h16] h4 a4 | % 19
    gis4 r4 r2 | \barNumberCheck #20
    R1*2 | % 22
    r4 a8.[ a16] a4 a4 | % 23
    d,4 r4 r2 | % 24
    R1*2 | % 26
    r4 h'8.[ h16] h4 d4 | % 27
    c4 r4 r2 | % 28
    r4 e,8.[\p e16] e4 e4 | % 29
    c'4 r4 r2 | \barNumberCheck #30
    r4 c8.[\cresc c16] c4 c4 | % 31
    c4 r4 r2 | % 32
    f4\f r4 r2 | % 33
    e4 r4 f,4 r4 | % 34
    e4 r4 r2 | % 35
    R1*4 | % 39
    r4 e8.[\pp e16] e4 r4 | \barNumberCheck #40
    r4 c'8.[ c16] c4 e4 | % 41
    d2 \slashedGrace { d8 } c8([ h8 c8 d8)] | % 42
    h4 r4 r2 | % 43
    R1*7 | \barNumberCheck #50
    \cleffedCueDuring "OmnesDeSabaVenientFagIMusic" #UP \cueFagI \FagTenorClef "" \ObIIClef { R1*4 } | % 54
    c1~\f | % 55
    c1 | % 56
    h1 | % 57
    c4 g' e c | % 58
    a r r2 | % 59
    r4 f' d h | \barNumberCheck #60
    gis r r2 | % 61
    r4 e' c a | % 62
    d2 r | % 63
    r4 gis, h gis | % 64
    e a cis e | % 65
    d r r2 | % 66
    d4 d8[ d] d4 d | % 67
    cis2 cis4 a | % 68
    c4 c c2 | % 69
    h4 r r g | \barNumberCheck #70
    b4 b b2 | % 71
    a4 a a a | % 72
    b d8[ c] b[ a g f] | % 73
    e4 c' d e | % 74
    f2 h, | % 75
    c4. d8 e4 r | % 76
    R1*2 | % 78
    r4 g, g' g | % 79
    g2 c, | \barNumberCheck #80
    r4 f, f' f | % 81
    f2 h, | % 82
    r4 e, e' e | % 83
    a,1 | % 84
    gis2 a2 | % 85
    gis2 a2 | % 86
    gis4 r4 gis4 r4 | % 87
    R1*9 | % 96
    \namedCueDuring "OmnesDeSabaVenientSMusic" #UP "Coro" "" { R1*2 } | % 98
    f1\p | % 99
    e2 r2 | \barNumberCheck #100
    r4 e8.[\p e16] e4 r4 | % 101
    r4 c'8.[ c16] c4 r4 | % 102
    a4 r4 h4 r4 | % 103
    c2 r2 | % 104
    r4 e,8.\f[ e16] e4 r4 | % 105
    r4 c'8.[ c16] c4 r4 | % 106
    d2\fz h2\fz | % 107
    c4 r4 g'4(\p e) | % 108
    c( g) g'( e) | % 109
    c(_\perd g) g'( e) | \barNumberCheck #110
    c4 r e,4\pp r4 | % 111
    e4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientObIIMusic" { \OmnesDeSabaVenientObIIMusic }


OmnesDeSabaVenientFagIMusic = \relative c' {
  \namedCueDuring #"DummyVcBIMusic" #UP \cueVcB #""  { R1 } | % 2
  g4\p g8.[ g16] g4 g | % 3
  g r r2 | % 4
  c4 c8.[ c16] c4 c | % 5
  c r r2 | % 6
  c1~ | % 7
  c4 c8.[ c16] f4\cresc f8.[ f16] | % 8
  e4\f e8.[ e16] f4 f8.[ f16] | % 9
  e2.-\tag #'non-partcombine \fz g4 | \barNumberCheck #10
  f4 f8.[ f16] f4( e) | % 11
  d r r2 | % 12
  d4 r e r | % 13
  d h c d | % 14
  e d e \partcombineApartOnce c | % 15
  d d8.[ d16] e4 e8.[ e16] | % 16
  d4 d8.[ d16] e4 e8.[ e16] | % 17
  d4 r r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
  r4 g,8.[-\tag #'non-partcombine \solo\bracketp g16] g4 f! | % 19
  e r r2 | \barNumberCheck #20
  R1*2 | % 22
  r4 \partcombineChords e'8.[ e16] e4 cis | % 23
  a \partcombineAutomatic r r2 | % 24
  R1*2 | % 26
  r4 d8.[ d16] d4 h | % 27
  c r r2 | % 28
  r4 g8.[\p g16] g4 g | % 29
  g r r2 | \barNumberCheck #30
  r4 g8.[\cresc g16] g4 g | % 31
  e r r2 | % 32
  f4\f r r2 | % 33
  g4 r g r | % 34
  c, r r2 | % 35
  R1*4 | % 39
  r4 g'8.[\pp g16] g4 r | \barNumberCheck #40
  r e'8.[ e16] e4 c | % 41
  d2 e8[( d e f]) | % 42
  d4 r r2 | % 43
  R1*3 | % 46
  \partcombineChords \clef "tenor" c1\f | % 47
  d | % 48
  \partcombineAutomatic f | % 49
  e2 d4 c | \barNumberCheck #50
  h r r h | \barNumberCheck #51
  c e8[ d] c[ h a g] | % 52
  fis4 d' e fis | % 53
  g2 h, | % 54
  c4. d8 e4 r | % 55
  r f, f' f | % 56
  d d d4. d8 | % 57
  c4 r g' e | % 58
  c a r2 | % 59
  r f'4 d | \barNumberCheck #60
  h gis r2 | \barNumberCheck #61
  a4 a8[ a] a4 a | % 62
  h2 h4 h | % 63
  d d d2 | % 64
  cis4 e a, cis | % 65
  d d8[ e] f[ e d c] | % 66
  b2 r | % 67
  r4 a e' e | % 68
  d2 r | % 69
  r4 d4 d d | \barNumberCheck #70
  c e2 g4 | \barNumberCheck #71
  f2 f, | % 72
  R1*3 | % 75
  c'4 c8[ c] c4 c | % 76
  d2 d4 d | % 77
  f f f2 | % 78
  e4 e, e' e | % 79
  e2 a, | \barNumberCheck #80
  r4 d, d' d | \barNumberCheck #81
  d2 g, | % 82
  r4 \clef "bass" c, c' c | % 83
  c h a2 | % 84
  h c | % 85
  h c | % 86
  h4 r e r | \barNumberCheck #87
  R1*8 | \barNumberCheck #95
  \cleffedCueDuring "OmnesDeSabaVenientVIMusic" #UP \cueVI \VIClef "" \FagIClef { R1 } | % 96
  f1\p | % 97
  e2 r | % 98
  R1*2 | \barNumberCheck #100
  r4 g,8.[\p g16] g4 r | % 101
  r e'8.[ e16] e4 r | % 102
  d r f r | % 103
  e2 r | % 104
  r4 g,8.[\f g16] g4 r | % 105
  r g8.[ g16] g4 r | % 106
  f2\fz g\fz | % 107
  g,1~\p | % 108
  g~ | % 109
  g1~-\tag #'non-partcombine _\perd | \barNumberCheck #110
  g4 r g\pp r | % 111
  g r r2 \bar"|."
}
\addQuote "OmnesDeSabaVenientFagIMusic" { \OmnesDeSabaVenientFagIMusic }

OmnesDeSabaVenientFagIIMusic = \relative c {
  \namedCueDuring #"DummyVcBIMusic" #UP \cueVcB #""  { R1 } | % 2
  c4\p c8.[ c16] c4 c | % 3
  c r r2 | % 4
  c4 c8.[ c16] c4 c | % 5
  c r r2 | % 6
  c1~ | % 7
  c4 e8.[ e16] g4\cresc g8.[ g16] | % 8
  c4\f g8.[ g16] a4 a8.[ a16] | % 9
  g2\fz c4 e | \barNumberCheck #10
  d d8.[ d16] d4( c) | % 11
  h r r2 | % 12
  h4 r c r | % 13
  h g a h | % 14
  c g2 c4 | % 15
  h4 g8.[ g16] c4 c8.[ c16] | % 16
  g4 h8.[ h16] c4 c8.[ c16] | % 17
  h4 r r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
  r4 g,8.[\solo\bracketp g16] g4 f! | % 19
  e r r2 | \barNumberCheck #20
  R1*2 | % 22
  r4 a8.[ a16]] a4 g! | % 23
  fis r r2 | % 24
  R1*2 | % 26
  r4 g'8.[ g16] g4 g, | % 27
  c r r2 | % 28
  r4 c8.[\p c16] c4 c | % 29
  c r r2 | \barNumberCheck #30
  r4 c8.[\cresc c16] c4 c | % 31
  e, r r2 | % 32
  f4\f r r2 | % 33
  g4 r g r | % 34
  c, r r2 | % 35
  R1*4 | % 39
  r4 c'8.[\pp c16] c4 r | \barNumberCheck #40
  r c'8.[ c16] c4 e, | % 41
  g2 c8[( g c d]) | % 42
  g,4 r r2 | % 43
  R1*3 | % 46
  \clef "tenor" c1~\f | % 47
  c1 | % 48
  h2 c4 d | % 49
  c2 fis,4 a | \barNumberCheck #50
  g r r h | % 51
  c e8[ d] c[ h a g] | % 52
  fis4 d' e fis | % 53
  g2 h, | % 54
  c4. d8 e4 r | % 55
  r f, f' f | % 56
  d d d4. d8 | % 57
  c4 r g' e | % 58
  c a r2 | % 59
  r f'4 d | \barNumberCheck #60
  h gis r2 | % 61
  a4 a8[ a] a4 a | % 62
  h2 h4 h | % 63
  d d d2 | % 64
  cis4 e a, cis | % 65
  d4 d8[ e] f[ e d c] | % 66
  b2 r | % 67
  r4 a e' e | % 68
  d2 r | % 69
  r4 d d d | \barNumberCheck #70
  c e2 g4 | % 71
  f2 f, | % 72
  R1*3 | % 75
  c'4 c8[ c] c4 c | % 76
  d2 d4 d | % 77
  f f f2 | % 78
  e4 e, e' e | % 79
  e2 a, | \barNumberCheck #80
  r4 d, d' d | % 81
  d2 g, | % 82
  r4 \clef "bass" c, c' c | % 83
  c h a2 | % 84
  gis a | % 85
  gis a | % 86
  gis4 r e r | \barNumberCheck #87
  R1*8 | \barNumberCheck #95
  \cleffedCueDuring "OmnesDeSabaVenientVIMusic" #UP \cueVI \VIClef "" \FagIIClef { R1 } | % 96
  h'1\p | % 97
  c2 r | % 98
  R1*2 | \barNumberCheck #100
  r4 c,8.[\p c16] c4 r | % 101
  r c'8.[ c16] c4 r | % 102
  f, r g r | % 103
  c2 r | % 104
  r4 c,8.[\f c16] c4 r | % 105
  r c8.[ c16] c4 r | % 106
  f,2\fz g\fz | % 107
  c,1~\p | % 108
  c1~ | \barNumberCheck #109
  c1~_\perd | \barNumberCheck #110
  c4 r c\pp r | % 111
  c r r2 \bar"|."
}
\addQuote "OmnesDeSabaVenientFagIIMusic" { \OmnesDeSabaVenientFagIIMusic }

OmnesDeSabaVenientCorIMusic = \relative g' {
    \transposition f'
    \namedCueDuring #"OmnesDeSabaVenientVIMusic" #DOWN \cueVI #""  { R1 } | % 2
    g4\p g8.[ g16] g4 g4 | % 3
    g4 r4 r2 | % 4
    h4 h8.[ h16] h4 h4 | % 5
    h4 r4 r2 | % 6
    R1 | % 7
    g4 g8.[ g16] a4\cresc a8.[ a16] | % 8
    h4\f h8.[ h16] c4 c4 | % 9
    d2\fz h4 r4 | \barNumberCheck #10
    a4 a8.[ a16] a4( h4) | % 11
    a4 r4 r2 | % 12
    a4 r4 h4 r4 | % 13
    a4 r4 r2 | % 14
    r4 a4 h4 a4 | % 15
    a4 a8.[ a16] h4 h8.[ h16] | % 16
    a4 a8.[ a16] h4 h8.[ h16] | % 17
    a4 r4 r2\fermata | % 18
    \OmnesDeSabaVenientNewSpacing
    R1*6 | % 24
    \namedCueDuring "OmnesDeSabaVenientSSoloMusic" #DOWN "Solo" "" { R1*2 |
	    r4 } a8.\p[ a16] a4 a4 | % 27
    h4 r4 r2 | % 28
    r4 g8.[\p g16] g4 g4 | % 29
    h4 r4 r2 | \barNumberCheck #30
    r4 h8.[\cresc h16] h4 h4 | % 31
    d4 r4 r2 | % 32
    c4\f r4 r2 | % 33
    h4 r4 a4 r4 | % 34
    g4 r4 r2 | % 35
    a2\pp a4 a4 | % 36
    h4 r4 r2 | % 37
    a2 a4 a4 | % 38
    h4 r4 r2 | % 39
    r4 g8.[ g16] g4 r4 | \barNumberCheck #40
    r4 h8.[ h16] h4 r4 | % 41
    r4 a4 r4 h4 | % 42
    a4 r4 r2 | % 43
    R1*3 | % 46
    g4\f r4 r2 | % 47
    a4 r4 r2 | % 48
    a4 r4 r2 | % 49
    \partcombineApartOnce g4 r4 r2 | \barNumberCheck #50
    d'4 r4 r2 | % 51
    h4 r4 r2 | % 52
    a4 r4 r2 | % 53
    a4 r4 r2 | % 54
    g1 | % 55
    a1 | % 56
    a1 | % 57
    h4 r4 r2 | % 58
    r4 \partcombineApartOnce g4 c4 c4 | % 59
    c4 r4 r2 | \barNumberCheck #60
    R1*2 | % 62
    r4 c4 c4 c4 | % 63
    h2 r2 | % 64
    R1 | % 65
    a1 | % 66
    h1~ | % 67
    h2 r2 | % 68
    R1*2 | \barNumberCheck #70
    \partcombineApart r2 r4 g4 | % 71
    c1~ | % 72
    \partcombineAutomatic c1 | % 73
    h2 r2 | % 74
    r2 a2 | % 75
    g1 | % 76
    a1 | % 77
    a1 | % 78
    h4 r4 d2~ | % 79
    d2 h2 | \barNumberCheck #80
    c2 c2~ | % 81
    c2 a2 | % 82
    h2 r2 | % 83
    R1 | % 84
    h1~ | % 85
    h1~ | % 86
    h4 r4 h4 r4 | % 87
    R1*8 | % 95
    \namedCueDuring "OmnesDeSabaVenientVIMusic" #UP \cueVI "" { R1 } | % 96
    a1\pp | % 97
    h2 r2 | % 98
    a1 | % 99
    h2 r2 | \barNumberCheck #100
    r4 g8.[\p g16] g4 r4 | % 101
    r4 h8.[ h16] h4 r4 | % 102
    c4 r4 a4 r4 | % 103
    h4 r4 r4 g8.\f[ a16] | % 104
    h2 g4 h8.[ c16] | % 105
    d2 h4 r4 | % 106
    c2\fz a2\fz | % 107
    g1~\p | % 108
    g1~ | % 109
    g1~-\tag #'non-partcombine _\perd | \barNumberCheck #110
    g4 r4 g4\pp r4 | % 111
    g4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientCorIMusic" { \OmnesDeSabaVenientCorIMusic }

OmnesDeSabaVenientCorIIMusic = \relative h {
    \transposition f'
    \namedCueDuring #"OmnesDeSabaVenientVIMusic" #DOWN \cueVI #""  { R1 } | % 2
    h4\p h8.[ h16] h4 h4 | % 3
    h4 r4 r2 | % 4
    g'4 g8.[ g16] g4 g4 | % 5
    g4 r4 r2 | % 6
    R1 | % 7
    h,4 h8.[ h16] d4\cresc d8.[ d16] | % 8
    g4\f g8.[ g16] g4 g4 | % 9
    h2\fz g4 r4 | \barNumberCheck #10
    d4 d8.[ d16] d4( g4) | % 11
    d4 r4 r2 | % 12
    d4 r4 g4 r4 | % 13
    d4 r4 r2 | % 14
    r4 d2 g4 | % 15
    d4 d8.[ d16] g4 g8.[ g16] | % 16
    d4 d8.[ d16] g4 g8.[ g16] | % 17
    d4 r4 r2\fermata | % 18
    \OmnesDeSabaVenientNewSpacing
    R1*6 | % 24
    \namedCueDuring "OmnesDeSabaVenientSSoloMusic" #DOWN "Solo" "" { R1*2 |
	    r4 } d8.\p[ d16] d4 d4 | % 27
    g4 r4 r2 | % 28
    r4 h,8.[\p h16] h4 h4 | % 29
    g'4 r4 r2 | \barNumberCheck #30
    r4 g8.[\cresc g16] g4 g4 | % 31
    g4 r4 r2 | % 32
    g4\f r4 r2 | % 33
    g4 r4 d4 r4 | % 34
    h4 r4 r2 | % 35
    d2\pp d4 d4 | % 36
    g4 r4 r2 | % 37
    d2 d4 d4 | % 38
    g4 r4 r2 | % 39
    r4 h,8.[ h16] h4 r4 | \barNumberCheck #40
    r4 g'8.[ g16] g4 r4 | % 41
    r4 d4 r4 g4 | % 42
    d4 r4 r2 | % 43
    R1*3 | % 46
    h4\f r4 r2 | % 47
    g'4 r4 r2 | % 48
    d4 r4 r2 | % 49
    g4 r4 r2 | \barNumberCheck #50
    d4 r4 r2 | % 51
    g4 r4 r2 | % 52
    g4 r4 r2 | % 53
    d4 r4 r2 | % 54
    h1 | % 55
    g'1 | % 56
    d1 | % 57
    g4 r4 r2 | % 58
    r4 g4 g4 g4 | % 59
    a4 r4 r2 | \barNumberCheck #60
    R1*2 | % 62
    r4 a4 a4 a4 | % 63
    a2 r2 | % 64
    R1 | % 65
    a1~ | % 66
    a1 | % 67
    d,2 r2 | % 68
    R1 | % 71
    R1 |
    R1 |
    r2 r4 a'4 | % 72
    d,1 | % 73
    f2 r2 | % 74
    r2 d2 | % 75
    g1~ | % 76
    g1 | % 77
    d1 | % 78
    g4 r4 h2~ | % 79
    h2 g2 | \barNumberCheck #80
    a2 a2~ | % 81
    a2 d,2 | % 82
    g2 r2 | % 83
    R1 | % 84
    h,1~ | % 85
    h1~ | % 86
    h4 r4 h4 r4 | % 87
    R1*8 | % 95
    \namedCueDuring "OmnesDeSabaVenientVIMusic" #UP \cueVI "" { R1 } | % 96
    d1\pp | % 97
    g2 r2 | % 98
    d1 | % 99
    g2 r2 | \barNumberCheck #100
    r4 h,8.[\p h16] h4 r4 | % 101
    r4 g'8.[ g16] g4 r4 | % 102
    a4 r4 d,4 r4 | % 103
    g4 r4 r4 h,8.\f[ d16] | % 104
    g2 h,4 g'8.[ a16] | % 105
    h2 g4 r4 | % 106
    a2\fz d,2\fz | % 107
    h1~\p | % 108
    h1~ | % 109
    h1~_\perd | \barNumberCheck #110
    h4 r4 h4\pp r4 | % 111
    h4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientCorIIMusic" { \OmnesDeSabaVenientCorIIMusic }


OmnesDeSabaVenientClnoIMusic = \relative d'' {
    \transposition b
    R1*6 | % 7
    \namedCueDuring "OmnesDeSabaVenientCorIMusic" #UP \cueCorI "" {R1} | % 8
    d4\f d8.[ d16] d4 d4 | % 9
    d2.\fz r4 | \barNumberCheck #10
    e4 e4 e4( fis4) | % 11
    e4 r4 r2 | % 12
    e4 r4 fis4 r4 | % 13
    e4 r4 r2 | % 14
    R1*2 | % 16
    r4 e8.[ e16] fis4 fis8.[ fis16] | % 17
    e4 r4 r2\fermata | % 18
    \OmnesDeSabaVenientNewSpacing
    R1*8 | % 26
    \namedCueDuring "OmnesDeSabaVenientCorIMusic" #UP \cueCorI "" { R1*2 } | % 28
    r4 a,8.\p[ a16] a4 a4 | % 29
    a4 r4 r2 | \barNumberCheck #30
    r4 a8.[\cresc a16] a4 a4 | % 31
    a4 r4 r2 | % 32
    d4\f r4 r2 | % 33
    fis,4 r4 a4 r4 | % 34
    fis4 r4 r2 | % 35
    R1*9 | % 44
    \cleffedCueDuring "OmnesDeSabaVenientBMusic" #UP "Basso" \BClef "" \ClnoIClef { R1*2 } | % 46
    d'4\f r4 r2 | % 47
    R1*3 | \barNumberCheck #50
    a4 r4 r2 | % 51
    R1*3 | % 54
    d4 r4 r2 | % 55
    R1 | % 56
    e1 | % 57
    fis4 r4 r2 | % 58
    R1*2 | \barNumberCheck #60
    r4 fis,8.[ fis16] fis4 fis4 | % 61
    fis4 r4 r2 | % 62
    R1 | % 63
    r2 r4 \partcombineApartOnce fis4 | % 64
    a2 r2 | % 65
    R1*4 | % 69
    r4 a4 a4 a4 | \barNumberCheck #70
    fis4 r4 r2 | % 71
    R1*4 | % 75
    d'4 r4 r2 | % 76
    R1 | % 77
    r4 e4 e4 e4 | % 78
    fis4 r4 r2 | % 79
    R1*4 | % 83
    \namedCueDuring #"OmnesDeSabaVenientObIMusic" #UP \cueObI "" {R1} | % 84
    fis,4 r8 fis16[ fis16] fis4 fis4 | % 85
    fis4 r8 fis16[ fis16] fis4 fis4 | % 86
    fis4 r4 fis'4 r4 | % 87
    R1*16 | % 103
    \namedCueDuring #"OmnesDeSabaVenientCorIMusic" #UP \cueCorI "" {R1 | % 104
    r4 } d8.[\f d16] d4 r4 | % 105
    r4 d8.[ d16] d4 r4 | % 106
    R1 | % 107
    r2 a4(\p fis4) | % 108
    d4( a4) a'4( fis4) | % 109
    d4(_\perd a4) a'4( fis4) | \barNumberCheck #110
    d4 r4 d4\pp r4 | % 111
    d4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientClnoIMusic" { \OmnesDeSabaVenientClnoIMusic }

OmnesDeSabaVenientClnoIIMusic = \relative d' {
    \transposition b
    R1*6 | % 7
    \namedCueDuring "OmnesDeSabaVenientCorIMusic" #UP \cueCorI "" {R1} | % 8
    d4\f d8.[ d16] d4 d4 | % 9
    d2.\fz r4 | \barNumberCheck #10
    a'4 a4 a4( d4) | % 11
    a4 r4 r2 | % 12
    a4 r4 d,4 r4 | % 13
    a'4 r4 r2 | % 14
    R1*2 | % 16
    r4 a8.[ a16] d4 d8.[ d16] | % 17
    a4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    R1*8 | % 26
    \namedCueDuring "OmnesDeSabaVenientCorIMusic" #UP \cueCorI "" { R1*2 } | % 28
    r4 d,8.\p[ d16] d4 d4 | % 29
    d4 r4 r2 | \barNumberCheck #30
    r4 d8.[\cresc d16] d4 d4 | % 31
    d4 r4 r2 | % 32
    d4\f r4 r2 | % 33
    d4 r4 a4 r4 | % 34
    d4 r4 r2 | % 35
    R1*9 | % 44
    \cleffedCueDuring "OmnesDeSabaVenientBMusic" #UP "Basso" \BClef "" \ClnoIClef { R1*2 } | % 46
    d4\f r4 r2 | % 47
    R1*3 | \barNumberCheck #50
    a4 r4 r2 | % 51
    R1*3 | % 54
    d4 r4 r2 | % 55
    R1 | % 56
    a'1 | % 57
    d4 r4 r2 | % 58
    R1*2 | \barNumberCheck #60
    r4 fis,8.[ fis16] fis4 fis4 | % 61
    d4 r4 r2 | % 62
    R1 | % 63
    r2 r4 fis4 | % 64
    fis2 r2 | % 65
    R1*4 | % 69
    r4 a,4 a4 a4 | \barNumberCheck #70
    d4 r4 r2 | % 71
    R1*4 | % 75
    d4 r4 r2 | % 76
    R1 | % 77
    r4 a'4 a4 a4 | % 78
    d4 r4 r2 | % 79
    R1*4 | % 83
    \namedCueDuring #"OmnesDeSabaVenientObIMusic" #UP \cueObI "" {R1} | % 84
    fis,4 r8 fis16[ fis16] fis4 fis4 | % 85
    fis4 r8 fis16[ fis16] fis4 fis4 | % 86
    fis4 r4 fis4 r4 | % 87
    R1*16 | % 103
    \namedCueDuring #"OmnesDeSabaVenientCorIMusic" #UP \cueCorI "" {R1 | % 104
    r4 } fis8.[\f fis16] fis4 r4 | % 105
    r4 fis8.[ fis16] fis4 r4 | % 106
    R1 | % 107
    r2 a4(\p fis4) | % 108
    d4( a4) a'4( fis4) | % 109
    d4(_\perd a4) a'4( fis4) | \barNumberCheck #110
    d4 r4 d4\pp r4 | % 111
    d4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientClnoIIMusic" { \OmnesDeSabaVenientClnoIIMusic }


AlternativeOmnesDeSabaVenientTrbIMusic = \relative c'' {
  R1*7 | % 8
  g2\f a | % 9
  c4.\fz g8 e4 g | \barNumberCheck #10
  g g g2 | % 11
  g4 r h2~\fz | % 12
  h4 h8[ h] c4 g | % 13
  g h,8[ h] c4 d | % 14
  e g c c | % 15
  g1~ | % 16
  g2. g4 | % 17
  g r r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
  R1*32 | \barNumberCheck #50
  g4\f g8[ g] g4 g | \barNumberCheck #51
  a2 a4 a | % 52
  c4 c c2 | % 53
  h4 a g f | % 54
  e r r e | % 55
  f4 a8[ g] f[ e] d[ c] | % 56
  h4 g'a h | % 57
  c2 c, | % 58
  r4 c' a f | % 59
  d' r r2 | \barNumberCheck #60
  r4 h gis e | \barNumberCheck #61
  d' r r c, | % 62
  f2 d | % 63
  h2 r | % 64
  R1 | % 65
  d4 d8[ d] d4 d | % 66
  e2 e4 e | % 67
  g g g2 | % 68
  fis4 r r d | % 69
  f4 f f2 | \barNumberCheck #70
  e4 g2 e4 | % 71
  f2 a | % 72
  d,2. d4 | % 73
  c4( e) f( g) | % 74
  f2. d4 | % 75
  c r r e | % 76
  f a8[ g] f[ e] d[ c] | % 77
  h!4 g' a h | % 78
  c2 c, | % 79
  r4 c c' c | \barNumberCheck #80
  c2 f, | % 81
  r4 h, h' h | % 82
  h2 e,4 e4 | % 83
  e d c a' | % 84
  gis2 a4 a | % 58
  gis2 a | % 86
  gis2 e | \barNumberCheck #87
  R1*17 | % 104
  r2 r4 c'8.[\f d16] | % 105
  e2 c4 r | % 106
  a2 f4 f | % 107
  e2 r | \barNumberCheck #108
  R1*4 \bar"|."
}

AlternativeOmnesDeSabaVenientTrbIIIMusic = \relative c {
  c4\p e4 g4 e4 | % 2
  c4 r4 r2 | % 3
  c4 e4 g4 e4 | % 4
  c4 r4 r2 | % 5
  c4 e4 g4 c4 | % 6
  c,4\< r c r | % 7
  c\! r c r | % 8
  c\f c' a f | % 9
  c r r c | \barNumberCheck #10
  h r c r | % 11
  g r r2 | % 12
  g4 r c r | % 13
  g g' fis f | % 14
  e h c a | % 15
  g g' e c | % 16
  g g'8.[ g16] e8.[ e16] c8.[ c16] | % 17
  g4 r r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
  R1*2 | \barNumberCheck #20
  c4\p r r2 | % 21
  R1 | % 22
  a4 r r2 | % 23
  R1*3 | % 26
  g4 r r2 | % 27
  R1 | % 28
  c4\p r r2 | % 29
  c4 r r2 | \barNumberCheck #30
  c4 e g c | % 31
  e, r r2 | % 32
  f4\f r r2 | % 33
  g4 r g, r | % 34
  c r r2 | % 35
  g4\p r r2 | % 36
  c4 r c r | % 37
  g r r2 | % 38
  c4 r c r | % 39
  r c c r | \barNumberCheck #40
  r c c r | % 41
  h r c r | % 42
  g\f g' r e | % 43
  c a r a' | % 44
  fis d r fis | % 45
  g g, r g | % 46
  a a' r a | % 47
  f d r d | % 48
  g g, r g | % 49
  a a' r d, | \barNumberCheck #50
  e e r e | % 51
  c a r a | % 52
  d d r d | % 53
  g g, r g | % 54
  a a' r a | % 55
  f d r d | % 56
  g g, r g' | % 57
  c c, r e | % 58
  f f, r a' | % 59
  h h, r d | \barNumberCheck #60
  e e, r e' | % 61
  a a,  r f' | % 62
  d h r h | % 63
  e e, r e' | % 64
  a a, r a | % 65
  b b' r b | % 66
  g g, r g | % 67
  a a' r a | % 68
  d, d r d | % 69
  g, g' r g | \barNumberCheck #70
  c c, r c | % 71
  d d r d | % 72
  b g r b | % 73
  c c r c | % 74
  d d r g,  | % 75
  a a' r a | % 76
  f d r d | % 77
  g g, r g' | % 78
  c, c' r e,  | % 79
  a a, r a' | \barNumberCheck #80
  d, d r d | % 81
  g g,  r g' | % 82
  c,  c' r c,  | % 83
  f f, r f' | % 84
  e e c a | % 85
  e e' c a | % 86
  e r e' r | % 87
  R1*8 | \barNumberCheck #95
  c4\p r c r | % 96
  g r g' r | % 97
  c, r c r | % 98
  g r g' r | % 99
  c, r r2 | \barNumberCheck #100
  r4 c c r | % 101
  r c c r | % 102
  f r g r | % 103
  c, r r2 | % 104
  c4\f r c r | % 105
  c r c r | % 106
  f, r g r | % 107
  c2\p r | % 108
  c r | % 109
  c r | \barNumberCheck #110
  c4 r c r | % 111
  c r r2 \bar"|."
}

OmnesDeSabaVenientTimMusic = \relative c {
    R1*6 | % 7
    \cleffedCueDuring #"OmnesDeSabaVenientCorIMusic" #UP \cueCor \CorIClef "" \TimClef {R1 \tag #'cued \cueText "+Clni." R1} | % 9
    c2.\trill\fz r4 | \barNumberCheck #10
    g8[ g16 g16] g8[ g8] c4 c4 | % 11
    g4 r4 r2 | % 12
    g4 r4 c4 r4 | % 13
    g4 r4 r2 | % 14
    R1*2 | % 16
    r4 g8.[ g16] c4 c8.[ c16] | % 17
    g4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    R1*9 | % 27
    \cleffedCueDuring "OmnesDeSabaVenientSSoloMusic" #UP "Solo" \SSoloClef "" \TimClef { R1 | % 28
    r4 } c8.\p[ c16] c4 c4 | % 29
    c4 r4 r2 | \barNumberCheck #30
    r4 c8.[\cresc c16] c4 c4 | % 31
    c4 r4 r2 | % 32
    c4\f r4 r2 | % 33
    g4 r4 g4 r4 | % 34
    c4 r4 r2 | % 35
    R1 | % 36
    c1\trill \pp | % 37
    g4 r4 r2 | % 38
    c1~ \startTrillSpan | % 39
    c4 \stopTrillSpan r4 r2 | \barNumberCheck #40
    r4 c2\trill r4 | % 41
    g4 r4 c4 r4 | % 42
    g4 r4 r2 | % 43
    R1*3 | % 46
    c4\f r4 r2 | % 47
    R1*3 | \barNumberCheck #50
    g4 r4 r2 | % 51
    R1*3 | % 54
    c4 r4 r2 | % 55
    R1 | % 56
    g1\trill | % 57
    c4 r4 r2 | % 58
    R1*9 | % 67
    \cleffedCueDuring "OmnesDeSabaVenientSMusic" #UP "Sopr." \SClef "" \TimClef { R1*2 | % 69
    r4 } g4 g4 g4 | \barNumberCheck #70
    c4 r4 r2 | % 71
    R1*4 | % 75
    c4 r4 r2 | % 76
    R1 | % 77
    r4 g4 g4 g4 | % 78
    c4 r4 r2 | % 79
    R1*19 | \barNumberCheck #98
    \cleffedCueDuring "OmnesDeSabaVenientSMusic" #UP "Sopr." \SClef "" \TimClef { R1*2  | \barNumberCheck #100
    r4 } c2\pp\trill r4 | % 101
    r4 c2\trill r4 | % 102
    R1*2 | % 104
    r4 c8.\f[ c16] c4 r4 | % 105
    r4 c8.[ c16] c4 r4 | % 106
    R1 | % 107
    c1~\startTrillSpan\p | % 108
    c1~ | % 109
    c1~_\perd | \barNumberCheck #110
    c4\stopTrillSpan r4 c4\pp r4 | % 111
    c4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientTimMusic" { \OmnesDeSabaVenientTimMusic }

OmnesDeSabaVenientVIMusic = \relative c' {
    \transposition c'
    c8\p c4 c4 c4 c8 | % 2
    c4 r4 r2 | % 3
    e8 e4 e4 e4 e8 | % 4
    e4 r4 r2 | % 5
    g8 g4 g4 g4 g8 | % 6
    a8 a4\cresc a8\! h8 h4 h8 | % 7
    c8 c4 c8 d8 d4 d8 | % 8
    e8\f e4 e8 f8 f4 f8 | % 9
    g8[ c16 h16] c16[ h16 c16 h16] c16[ h16 a16 g16] f16[ e16 d16 c16] | \barNumberCheck #10
    f4 g,,8.[ f''16] f4 c,8.[ e'16] | % 11
    d4 r4 r2 | % 12
    <g,, d' h' g'>4 r4 <c g' c e>4 r4 | % 13
    <g g' d'>4 g'16[ a16 h16 g16] a16[ h16 c16 a16] h16[ c16 d16 h16] | % 14
    c16[ d16 e16 c16] d16[ e16 f16 d16] e16[ fis16 g16 e16] fis16[ g16 a16 fis16] | % 15
    g16[ fis16 g16 fis16] g16[ d16 h16 g16] c16[ h16 c16 d16] e16[ d16 e16 fis16] | % 16
    g16[ fis16 g16 a16] h16[ g16 a16 h16] c16[ h16 a16 g16] f16[ e16 d16 c16] | % 17
    g'4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    R1 | % 19
    \namedCueDuring "OmnesDeSabaVenientSSoloMusic" #UP "Solo" "" { R1 } | \barNumberCheck #20
%     \dynamicsX #-3 
    a,,8([\whiteoutp e'8)] r8 a8 r8 c8 r8 e8 | % 21
    h,8([ e8)] r8 gis8 r8 h8 r8 d8 | % 22
    c4 r4 r2 | % 23
    R1 | % 24
    g,8([ d'8)] r8 g8 r8 h8 r8 h,8 | % 25
    a8([ d8)] r8 fis8 r8 a8 r8 c8 | % 26
    h4 r4 r2 | % 27
    R1 | % 28
    e,8\p e4 e4 e4 e8 | % 29
    e4 r4 r2 | \barNumberCheck #30
    g8\cresc g4 g4 g4 g8 | % 31
    <g c>4\! r4 r2 | % 32
    \dynamicsX #-3 <f c' a'>4\f r4 r2 | % 33
    <g, e' c' g'>4 r4 <g d' h'>4 r4 | % 34
    <g e' c'>4 r4 r2 | % 35
    R1 | % 36
    g''2~\p g8[( e8 c8 e8)] | % 37
    d4 r4 r2 | % 38
    g2~ g8[( e8 c8 g8)] | % 39
    e4 r4 r2 | \barNumberCheck #40
    r4 c8([ e8] g8[ c8 e8 g8)] | % 41
    f4-. f4-. \slashedGrace { f8 } e8([ d8 e8 f8)] | % 42
    d8\f[ h'16 a16] g8-.[ fis8-.] e8-.[ d8-. c8-. h8-.] | % 43
    \set Staff.shortInstrumentName = \VCombinedShortInstrumentName
    a8[ e'16 d16] c8-.[ h8-.] a8-.[ g8-. fis8-. e8-.] | % 44
    d8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 45
    h8[ d16 c16] h8[ a8] g8[ f!8 e8 d8] | % 46
    c8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 47
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 48
    g8[ d'16 c16] h8[ a8] g8[ f8 e8 d8] | % 49
    c8[ c'16 h16] a8[ g8] fis8[ d'8 e8 fis8] | \barNumberCheck #50
    g8[ h16 a16] g8[ fis8] e8[ d8 c8 h8] | % 51
    a8[ e'16 d16] c8[ h8] a8[ g8 fis8 e8] | % 52
    d8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 53
    h8[ d16 c16] h8[ a8] g8[ f!8 e8 d8] | % 54
    c8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 55
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 56
    g8[ h16 c16] d8[ e8] f8[ d8 h8 f8] | % 57
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 h8] | % 58
    a8[ a'16 h16] c8[ h8] a8[ g8 f8 e8] | % 59
    d8[ d16 e16] f8[ e8] d8[ c8 h8 a8] | \barNumberCheck #60
    gis8[ gis'16 a16] h8[ a8] gis8[ fis8 e8 d8] | % 61
    c8[ c16 d16] e8[ d8] c8[ h8 a8 a'8] | % 62
    f!8[ d16 e16] f8[ e8] d8[ c8 h8 a8] | % 63
    gis8[ gis'16 a16] h8[ a8] gis8[ fis8 e8 d8] | % 64
    cis8[ e16 d16] cis8[ h8] a8[ g8 f!8 e8] | % 65
    d8[ d'16 e16] f8[ e8] d8[ f,8 d8 f8] | % 66
    e8[ g'16 a16] b8[ a8] g8[ f8 e8 d8] | % 67
    cis8[ cis16 d16] e8[ d8] cis!8[ b8 a8 g8] | % 68
    fis8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 69
    h!8[ h16 c16] d8[ c8] h8[ a8 g8 f8] | \barNumberCheck #70
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 b8] | % 71
    a8[ a'16 g16] f8[ e8] d8[ c8 b8 a8] | % 72
    g8[ b'16 c16] d8[ c8] b8[ a8 g8 f8] | % 73
    e8[ c16 e16] g8[ f8] e8[ d8 c8 b8] | % 74
    a8[ d16 e16] f8[ d8] h8[ c8 d8 f,8] | % 75
    e8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 76
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 77
    g8[ h16 c16] d8[ c8] h8[ a8 g8 f8] | % 78
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 h8] | % 79
    a8[ c16 d16] e8[ d8] c8[ h8 a8 g8] | \barNumberCheck #80
    f8[ d'16 e16] f8[ e8] d8[ c8 h8 a8] | % 81
    g8[ h16 c16] e8[ c8] h8[ a8 g8 f8] | % 82
    \set Staff.shortInstrumentName = \VIShortInstrumentName
    e8[ g'16 f16] e8[ d8] c8[ h8 a8 g8] | % 83
    f8[ a'16 g16] f8[ e8] d8[ c8 h8 a8] | % 84
    gis8[ e16 fis16] gis8[ e8] a8[ a16 h16] c8[ a8] | % 85
    e'8[ e16 fis16] gis8[ e8] a8[ a16 h16] c8[ a8] | % 86
    e'4 r4 <gis,, h e>4 r4 | % 87
    R1*5 | % 92
    \namedCueDuring "OmnesDeSabaVenientSMusic" #DOWN "Coro" "" { R1*3 } | % 95
    g'2\p~ g8[( e8 c8 e8)] | % 96
    d4 r4 r2 | % 97
    g2 a8([ g8 e8 c8)] | % 98
    d4 r4 r2 | % 99
    g2~ g8[( e8 c8 g8)] | \barNumberCheck #100
    e4 r4 r2 | % 101
    r4 c8([ e8] g8[ c8 e8 g8)] | % 102
    f4-. f4-. d4.\trill c16[ d16] | % 103
    << e4 {s8 s8\cresc} >> g4~ g8[( e8 c8 g8)] | % 104
    e4 r4 r2 | % 105
    r4 c8(\f[ e8] g8[ c8 e8 g8)] | % 106
    f4 f4 \slashedGrace { e8 } d8([ c8 d8 e8)] | % 107
    c4 r4 r2 | % 108
    <g, e'>1~\p~ | % 109
    <g e'>1~_\perd | \barNumberCheck #110
    <g e'>4 r4 <g e'>4\pp r4 | % 111
    <g e'>4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientVIMusic" { \OmnesDeSabaVenientVIMusic }


OmnesDeSabaVenientVIIMusic = \relative g {
    g8\p g4 g4 g4 g8 | % 2
    g4 r4 r2 | % 3
    c8 c4 c4 c4 c8 | % 4
    c4 r4 r2 | % 5
    e8 e4 e4 e4 e8 | % 6
    f8 f4\cresc f8 d8 d4 d8 | % 7
    g8 g4 g8 h8 h4 h8 | % 8
    c8\f c4 c4 c4 c8 | % 9
    c8[ c16 h16] c16[ h16 c16 h16] c16[ h16 a16 g16] f16[ e16 d16 c16] | \barNumberCheck #10
    d4 g,8.[ d''16] d4 c,8.[ c'16] | % 11
    h4 r4 r2 | % 12
    <g, d' h'>4 r4 <g e' c'>4 r4 | % 13
    <g d' h'>4 g16[ a16 h16 g16] a16[ h16 c16 a16] h16[ c16 d16 h16] | % 14
    c16[ d16 e16 c16] d16[ e16 f16 d16] e16[ fis16 g16 e16] fis16[ g16 a16 fis16] | % 15
    g16[ fis16 g16 fis16] g16[ d16 h16 g16] c16[ h16 c16 d16] e16[ d16 e16 fis16] | % 16
    g16[ fis16 g16 a16] h16[ g16 a16 h16] c16[ h16 a16 g16] f16[ e16 d16 c16] | % 17
    g'4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    R1 | % 19
    \namedCueDuring "OmnesDeSabaVenientSSoloMusic" #UP "Solo" "" { R1 } | \barNumberCheck #20
    r8 c,8\p r8 c8 r8 e8 r8 c'8 | % 21
    r8 h8 r8 e,8 r8 gis8 r8 h8 | % 22
    a4 r4 r2 | % 23
    R1 | % 24
    r8 h,8 r8 h8 r8 d8 r8 g8 | % 25
    r8 a8 r8 d,8 r8 fis8 r8 a8 | % 26
    g4 r4 r2 | % 27
    R1 | % 28
    c,8\p c4 c4 c4 c8 | % 29
    c4 r4 r2 | \barNumberCheck #30
    e8\cresc e4 e4 e4 e8\! | % 31
    <g c,>4 r4 r2 | % 32
    \dynamicsX #-3 <f c' f>4\f r4 r2 | % 33
    <g, g' c e>4 r4 <g f'>4 r4 | % 34
    \dynamicsX #-3 e'8([\whiteoutp g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 35
    f'8([ g,8) d'8( g,8)] f'8([ g,8) d'8( g,8)] | % 36
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 37
    f'8([ g,8) d'8( g,8)] f'8([ g,8) d'8( g,8)] | % 38
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 39
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | \barNumberCheck #40
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 41
    f'8([ g,8) f'8( g,8)] e'8([ g,8) e'8( g,8)] | % 42
    \dynamicsAllInside #-3 #-7.5 d'8[\whiteoutf h''16 a16] g8-.[ fis8-.] e8-.[ d8-. c8-. h8-.] | % 43
    \set Staff.keepAliveInterfaces = #'()
    a8[ e'16 d16] c8-.[ h8-.] a8-.[ g8-. fis8-. e8-.] | % 44
    d8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 45
    h8[ d16 c16] h8[ a8] g8[ f!8 e8 d8] | % 46
    c8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 47
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 48
    g8[ d'16 c16] h8[ a8] g8[ f8 e8 d8] | % 49
    c8[ c'16 h16] a8[ g8] fis8[ d'8 e8 fis8] | \barNumberCheck #50
    g8[ h16 a16] g8[ fis8] e8[ d8 c8 h8] | % 51
    a8[ e'16 d16] c8[ h8] a8[ g8 fis8 e8] | % 52
    d8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 53
    h8[ d16 c16] h8[ a8] g8[ f!8 e8 d8] | % 54
    c8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 55
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 56
    g8[ h16 c16] d8[ e8] f8[ d8 h8 f8] | % 57
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 h8] | % 58
    a8[ a'16 h16] c8[ h8] a8[ g8 f8 e8] | % 59
    d8[ d16 e16] f8[ e8] d8[ c8 h8 a8] | \barNumberCheck #60
    gis8[ gis'16 a16] h8[ a8] gis8[ fis8 e8 d8] | % 61
    c8[ c16 d16] e8[ d8] c8[ h8 a8 a'8] | % 62
    f!8[ d16 e16] f8[ e8] d8[ c8 h8 a8] | % 63
    gis8[ gis'16 a16] h8[ a8] gis8[ fis8 e8 d8] | % 64
    cis8[ e16 d16] cis8[ h8] a8[ g8 f!8 e8] | % 65
    d8[ d'16 e16] f8[ e8] d8[ f,8 d8 f8] | % 66
    e8[ g'16 a16] b8[ a8] g8[ f8 e8 d8] | % 67
    cis8[ cis16 d16] e8[ d8] cis!8[ b8 a8 g8] | % 68
    fis8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 69
    h!8[ h16 c16] d8[ c8] h8[ a8 g8 f8] | \barNumberCheck #70
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 b8] | % 71
    a8[ a'16 g16] f8[ e8] d8[ c8 b8 a8] | % 72
    g8[ b'16 c16] d8[ c8] b8[ a8 g8 f8] | % 73
    e8[ c16 e16] g8[ f8] e8[ d8 c8 b8] | % 74
    a8[ d16 e16] f8[ d8] h8[ c8 d8 f,8] | % 75
    e8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 76
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 77
    g8[ h16 c16] d8[ c8] h8[ a8 g8 f8] | % 78
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 h8] | % 79
    a8[ c16 d16] e8[ d8] c8[ h8 a8 g8] | \barNumberCheck #80
    f8[ d'16 e16] f8[ e8] d8[ c8 h8 a8] | % 81
    g8[ h16 c16] e8[ c8] h8[ a8 g8 f8] | % 82
    e8[ g'16 f16] e8[ d8] c8[ h8 a8 g8] | % 83
    f8[ a'16 g16] f8[ e8] d8[ c8 h8 a8] | % 84
    \unset Staff.keepAliveInterfaces
    gis8[ e16 fis16] gis8[ e8] a8[ a16 h16] c8[ a8] | % 85
    gis8[ e16 fis16] gis8[ e8] a8[ a16 h16] c8[ a8] | % 86
    gis4 r4 <gis h e>4 r4 | % 87
    R1*5 | % 92
    \namedCueDuring "OmnesDeSabaVenientSMusic" #DOWN "Coro" "" { R1*3 } | % 95
    e8(\p[ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 96
    f'8([ g,8) d'8( g,8)] f'8([ g,8) d'8( g,8)] | % 97
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 98
    f'8([ g,8) d'8( g,8)] f'8([ g,8) d'8( g,8)] | % 99
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | \barNumberCheck #100
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 101
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 102
    f'8([ a,8) f'8( a,8)] d8([ g,8) d'8( g,8)] | % 103
    e'8([ g,8)\cresc e'8( g,8)] e'8([ g,8) e'8( g,8)]\! | % 104
    \dynamicsAllInside #-2.5 #-7 e'8([\f g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 105
    e'8([ g,8) g'8( g,8)] e'8([ g,8) g'8( g,8)] | % 106
    f'8([ a,8) f'8( a,8)] h8([ d8) h8( d8)] | % 107
    \dynamicsAllInside #-2.5 #-6 c8([\whiteoutp g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 108
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 109
    c8([_\perd  g8) e'8( g,8)] c8([ g8) e'8( g,8)] | \barNumberCheck #110
    c4 r4 c4\pp r4 | % 111
    c4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientVIIMusic" { \OmnesDeSabaVenientVIIMusic }


OmnesDeSabaVenientVaMusic = \relative e {
    e8\p e4 e4 e4 e8 | % 2
    e4 r4 r2 | % 3
    g8 g4 g4 g4 g8 | % 4
    g4 r4 r2 | % 5
    c8 c4 c4 c4 c8 | % 6
    c8 c4\cresc c8 f8 f4 f8 | % 7
    e8 e4 e8 g8 g4 g8 | % 8
    g8\f g4 g8 a8 a4 a8 | % 9
    e4 g4 e4 c4 | \barNumberCheck #10
    g4 <g g'>8.[ <g g'>16] <g g'>4 <g g'>8.[ <g g'>16] | % 11
    <g g'>4 r4 r2 | % 12
    <g g'>4 r4 <g g'>4 r4 | % 13
    <g g'>4 h8.[ h16] c4 d8.[ d16] | % 14
    g,4 g'8.[ g16] g8.[ g16] c8.[ c16] | % 15
    h4 <h, d>8.[ <h d>16] <c e>4 <c e>8.[ <c e>16] | % 16
    <h d>4 <g g'>8.[ <g g'>16] <g g'>4 <g g'>8.[ <g g'>16] | % 17
    <g g'>4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    R1 | % 19
    \cleffedCueDuring "OmnesDeSabaVenientSSoloMusic" #UP "Solo" \SSoloClef "" \VaClef { R1 } | \barNumberCheck #20
    r8 a8\p r8 a8 r8 a8 r8 a8 | % 21
    r8 h8 r8 h8 r8 e8 r8
    \divisi { gis8 a4 } { e8 e4 }  r4 r2 | % 23
    R1 | % 24
    r8 g,8 r8 g8 r8 g8 r8 e'8 | % 25
    r8 a,8 r8 a8 r8 d8 r8
    \divisi { fis8 g4 } { d8 d4 } r4 r2 | % 27
    R1 | % 28
    g,8\p g4 g4 g4 g8 | % 29
    g4 r4 r2 | \barNumberCheck #30
    c8\cresc c4 c4 c4 c8 | % 31
    c4 r4 r2 | % 32
    <c f a>4\f r4 r2 | % 33
    <g e'>4 r4 <g d'>4 r4 | % 34
    c8(\p[ g8) e'8( g,8)] c8[( g8) e'8( g,8)] | % 35
    d'8([ g,8) h8( g8)] d'8([ g,8) h8( g8)] | % 36
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 37
    d'8([ g,8) h8( g8)] d'8([ g,8) h8( g8)] | % 38
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 39
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | \barNumberCheck #40
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 41
    d'8([ g,8) d'8( g,8)] c8([ g8) c8( g8)] | % 42
    h4 r4 r4 g'4\f | % 43
    e4 e,4 r4 c'4 | % 44
    a4 fis'4 r4 a4 | % 45
    d,4 f4 e4 h4 | % 46
    c4 e4 r4 c4 | % 47
    a4 a'4 r4 f4 | % 48
    h,4 d4 r4 f4 | % 49
    e4 c,4 r2 | \barNumberCheck #50
    g''4 g8[ g8] g4 g4 | % 51
    a2 a4 a4 | % 52
    c4 c4 c2 | % 53
    h4 a4 g4 f4 | % 54
    e4 r4 r4 e4 | % 55
    f4 a8[ g8] f8[ e8 d8 c8] | % 56
    h4 g'4 a4 h4 | % 57
    c2 c,2 | % 58
    r4 c'4 a4 f4 | % 59
    d'4 r4 r2 | \barNumberCheck #60
    r4 h4 gis4 e4 | % 61
    c'4 r4 r4 c,4 | % 62
    f2 d2 | % 63
    h2 r2 | % 64
    R1 | % 65
    d4 d8[ d8] d4 d4 | % 66
    e2 e4 e4 | % 67
    g4 g4 g2 | % 68
    fis4 r4 r4 d4 | % 69
    f4 f4 f2 | \barNumberCheck #70
    e4 g2 e4 | % 71
    f2 a2 | % 72
    d,2. d4 | % 73
    c4 e4 f4 g4 | % 74
    f2. d4 | % 75
    c4 r4 r4 e4 | % 76
    f4 a8[ g8] f8[ e8 d8 c8] | % 77
    h4 g'4 a4 h4 | % 78
    c2 c,2 | % 79
    r4 c4 c'4 c4 | \barNumberCheck #80
    c2 f,2 | % 81
    r4 h,4 h'4 h4 | % 82
    h2 e,4 e4 | % 83
    e4 d4 c4 a4 | % 84
    e4 \divisi {h''4 r4 c4 | % 85
    r4 h4 r4 c4 | % 86
    h4} {gis4 r4 a4 | % 85
    r4 gis4 r4 a4 | % 86
    gis4} r4 <e, h' e>4 r4 | % 87
    R1*5 | % 92
    \namedCueDuring "OmnesDeSabaVenientSMusic" #UP "Coro" "" { R1*3 } | % 95
    c'8(\p[ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 96
    d'8([ g,8) h8( g8)] d'8([ g,8) h8( g8)] | % 97
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 98
    d'8([ g,8) h8( g8)] d'8([ g,8) h8( g8)] | % 99
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | \barNumberCheck #100
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 101
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 102
    d'8([ a8) d8( a8)] h8([ g8) h8( g8)] | % 103
    c8([ g8)\cresc e'8( g,8)] c8([ g8) e'8( g,8)] | % 104
    c8(\f[ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 105
    c8([ g8) e'8( g,8)] c8([ g8) e'8( g,8)] | % 106
    d'8([ a8) d8( a8)] f8([ h8) f8( h8)] | % 107
    e,8(\p[ g8 c8 g8)] e8([ g8 c8 g8)] | % 108
    e8([ g8 c8 g8)] e8([ g8 c8 g8)] | % 109
    e8([_\perd g8 c8 g8)] e8([ g8 c8 g8)] | \barNumberCheck #110
    e4 r4 <e g>4\pp r4 | % 111
    <e g>4 r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientVaMusic" { \OmnesDeSabaVenientVaMusic }


OmnesDeSabaVenientStrMusicBeginn = \relative c' { <c g>8 <c g>4 <c g> <c g> <c g>8 }
\addQuote "OmnesDeSabaVenientStrMusicBeginn" { \OmnesDeSabaVenientStrMusicBeginn }


% Split solo and choir
TmpOmnesDeSabaVenientSSoloMusic = \relative c'' {
    \transposition c'
    R1*16 | % 17
    \once \override InstrumentSwitch #'self-alignment-X = #1
    \once \override InstrumentSwitch #'X-offset = #-5.75
    \tag #'non-cued \cueText "Solo"
%     \voiceOne 
    g'1\fermata\espressivo | % 18
    \OmnesDeSabaVenientNewSpacing
%     \oneVoice 
    g,4\! r4 r2 | % 19
    e'4 e8 e8 e4 e8 e8 | \barNumberCheck #20
    a2 a,4 c4 | % 21
    e2. d4 | % 22
    c2 r2 | % 23
    d4 d8 d8 d4 e8 fis8 | % 24
    g2 g,4 e'4 | % 25
    d2. c4 | % 26
    h2 r2 | % 27
    c4 c4 \slashedGrace { d8 } c8[ h8] c8 d8 | % 28
    e4. c8 c4 r4 | % 29
    e2 \slashedGrace { f8 } e8[ d8] e8[ f8] | \barNumberCheck #30
    g4. e8 e4 r4 | % 31
    g2 \grace { g16[ f16] } e4 \grace { e16[ d16] } c4 | % 32
    a4( c4) f4 a4 | % 33
    g2. h,4 | % 34
    c4 r4 r2 | % 35
%     \cueText "Tutti"
    R1*77 \bar"|."
%     \dynamicsX #-4.5
%     d2\pp d8[ f8] e8[ d8] | % 36
%     c2 r2 | % 37
%     g'2 g8[ f8] e8[ d8] | % 38
%     c2 r4 c8. d16 | % 39
%     e2 c4 e8. f16 | \barNumberCheck #40
%     g2 e4 r4 | % 41
%     f2 e8[ d8] e8[ f8] | % 42
%     d4 r4 r2 | % 43
%     s1*69 \bar "|." % 112
}
OmnesDeSabaVenientSSoloMusic = \TmpOmnesDeSabaVenientSSoloMusic
\addQuote "OmnesDeSabaVenientSSoloMusic" { \TmpOmnesDeSabaVenientSSoloMusic }


OmnesDeSabaVenientSMusic = \relative c' {
    \startUnremovableSection 
    \namedCueDuring "OmnesDeSabaVenientStrMusicBeginn" #DOWN "Str." "" { R1 } | % 2
    \cueText "Tutti"
    \dynamicsX #-3
    c4\p c8 c8 c4 c4 | % 3
    e4. c8 c4 r4 | % 4
    e4 e8 e8 e4 e4 | % 5
    g4. e8 e4 r4 | % 6
    a4 a8 a8 h4\cresc h8 h8 | % 7
    c2 d4 d4 | % 8
    e2\f f2 | % 9
    g4.\fz e8 c4 g4 | \barNumberCheck #10
    f'4 f4 f4( e4) | % 11
    d4 r4 g2~\fz | % 12
    g4 g8 g8 e4 c4 | % 13
    d4 g,8 g8 a4 h4 | % 14
    c4 d4 e4 fis4 | % 15
    g1~ | % 16
    g2. g,4 | % 17
%     \voiceTwo 
    g4 r r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    s1*17 | % 35
    \cueText "Tutti"
    \twoVoice {
      \dynamicsX #-4.5
      d'2\pp d8[ f8] e8[ d8] | % 36
      c2 r2 | % 37
      g'2 g8[ f8] e8[ d8] | % 38
      c2
    } {
      h2 h4 h | % 36
      c2 r | % 37
      d2 h4 h | % 38
      c2
    }
    \oneVoice
    r4 <c e,>8. <d g,>16 | % 39
    <e c>2 <c e,>4 <e c>8. <f d>16 | \barNumberCheck #40
    <g e>2 <e c>4 r4 | % 41
    <f d>2 <e c>8[ <d h>8] <e c>8[ <f d>8] | % 42
    <d h>4 r r2 | % 43
    R1*11 | % 54
    \cueText "Tutti"
    \dynamicsUpInside #-3
    c4\f c8 c8 c4 c4 | % 55
    d2 d4 d4 | % 56
    f4 f4 f2 | % 57
    e4 g4 e4 c4 | % 58
    a4 r4 r2 | % 59
    r4 f'4 d4 h4 | \barNumberCheck #60
    gis4 r4 r2 | % 61
    r4 e'4 c4 a4 | % 62
    d2 r2 | % 63
    r4 gis,4 h4 gis4 | % 64
    e4 a4 cis4 e4 | % 65
    d4 r4 r2 | % 66
    d4 d8 d8 d4 d4 | % 67
    cis2 cis4 a4 | % 68
    c4 c4 c2 | % 69
    h!4 r4 r4 g4 | \barNumberCheck #70
    b4 b4 b2 | % 71
    a4 a4 a4 a4 | % 72
    b4\dashedSlur d8[ c8] b8[ a8 g8 f8] | % 73
    e4) c'4 d4 e4 | % 74
    f2 h,!2 | % 75
    c4. d8 e4 r4 | % 76
    R1*2 | % 78
    r4 g,4 g'4 g4 | % 79
    g2 c,2 | \barNumberCheck #80
    r4 f,4 f'4 f4 | % 81
    f2 h,2 | % 82
    r4 e,4 e'4 e4 | % 83
    a,4 h4 c4 d8 d8 | % 84
    e1~ | % 85
    e2 e2 | % 86
    e2 e,2 | % 87
    r2 r4 e4\p | % 88
    e2 e4 e4 | % 89
    e2 e2 | \barNumberCheck #90
    g2. f4 | % 91
    e2 r2 | % 92
    e2\pp e2 | % 93
    f2 e2 | % 94
    d2. d4 | % 95
    c2 r2 | % 96
    d'2 d8[ f8] e8[ d8] | % 97
    c2 r2 | % 98
    g'2 g8[ f8] e8[ d8] | % 99
    c2 r4 c8. d16 | \barNumberCheck #100
    e2 c4 e8. f16 | % 101
    g2 e4 r4 | % 102
    f2 d4 g4 | % 103
    e2 r4 \dynamicsUpInside #-2 c8.\f d16 | % 104
    e2 c4 e8. f16 | % 105
    g2 e4 r4 | % 106
    f2 d4 g4 | % 107
    c,2 r2 | % 108
    r2 \dynamicsUpInside #-3.5 g'4\p e4 | % 109
    c1 | \barNumberCheck #110
    c4 r4 r2 | % 111
    R1 \bar "|."
}
\addQuote "OmnesDeSabaVenientSMusic" { \OmnesDeSabaVenientSMusic }

OmnesDeSabaVenientSLyrics = \lyricmode {
  Om -- nes de Sa -- ba ve -- ni -- ent,
  om -- nes de Sa -- ba ve -- ni -- ent,
  au -- rum et thus de -- fe -- ren -- tes
  et lau -- dem Do -- mi -- no an -- nun -- ti -- an -- tes,
  lau -- dem an -- nun -- ti -- an -- tes,
  an -- nun -- ti -- an -- tes
  lau -- dem Do -- mi -- no.

  Al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus  in o -- ri -- en -- te,

  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  in o -- ri -- en -- te, in o -- ri -- en -- te
  stel -- lam e -- jus vi -- di -- mus.

  In o -- ri -- en -- te,
  in o -- ri -- en -- te,
  in o -- ri -- en -- te

  vi -- di -- mus stel -- lam e -- jus
  et ve -- ni -- mus cum mu -- ne -- ri -- bus
  ad -- o -- ra -- re Do -- mi -- num.

  Al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.
}
OmnesDeSabaVenientSSoloLyricsAbove = \lyricmode {
  Sur -- ge!
}
OmnesDeSabaVenientSSoloLyricsBelow = \lyricmode {
%   Sur -- ge!
\skip4 \skip4
  % 19
  Sur -- ge et il -- lu -- mi -- na -- re Je -- ru -- sa -- lem,
  % 23
  sur -- ge et il -- lu -- mi -- na -- re Je -- ru -- sa -- lem,
  % 27
  qui -- a glo -- ri -- a Do -- mi -- ni
  % 29
  su -- per te or -- ta est,
  % 31
  glo -- ri -- a Do -- mi -- ni su -- per te.

%   Al -- le -- lu -- ja,
%   al -- le -- lu -- ja,
%   al -- le -- lu -- ja,
%   al -- le -- lu -- ja,
%   al -- le -- lu -- ja.
}
OmnesDeSabaVenientSSoloLyrics = \lyricmode {
  Sur -- ge!
  % 19
  Sur -- ge et il -- lu -- mi -- na -- re Je -- ru -- sa -- lem,
  % 23
  sur -- ge et il -- lu -- mi -- na -- re Je -- ru -- sa -- lem,
  % 27
  qui -- a glo -- ri -- a Do -- mi -- ni
  % 29
  su -- per te or -- ta est,
  % 31
  glo -- ri -- a Do -- mi -- ni su -- per te.

%   Al -- le -- lu -- ja,
%   al -- le -- lu -- ja,
%   al -- le -- lu -- ja,
%   al -- le -- lu -- ja,
%   al -- le -- lu -- ja.
}


CombOmnesDeSabaVenientSStaffContents = <<
  \new Voice = "OmnesDeSabaVenientSSoloInSVoice" {
      \dynamicUp
      \OmnesDeSabaVenientSettings
      \clef \SClef
      \OmnesDeSabaVenientKey
      \OmnesDeSabaVenientTimeSignature
      s1*16 | % 17
      \cueText "Solo"
      \quoteDuring #"OmnesDeSabaVenientSSoloMusic" {s1*18 }
      s1*77
  }
%   \new Voice = "OmnesDeSabaVenientSSoloAllelujaInSVoice" {
%       \dynamicUp
%       \OmnesDeSabaVenientSettings
%       \clef \SClef
%       \OmnesDeSabaVenientKey
%       \OmnesDeSabaVenientTimeSignature
%       s1*34 | % 34
%       \voiceOne
%       \quoteDuring #"OmnesDeSabaVenientSSoloMusic" {s1*8 }
% %       s1*69
%     }
  \new Voice = "OmnesDeSabaVenientSVoice" {
      \dynamicUp
      \OmnesDeSabaVenientSettings
      \clef \SClef
      \OmnesDeSabaVenientKey
      \OmnesDeSabaVenientTimeSignature
%       \quoteDuring #"OmnesDeSabaVenientSMusic" { s1*111 }
      \OmnesDeSabaVenientSMusic
  }
  \new Lyrics = "OmnesDeSabaVenientSSoloInSLyricsAbove" \with { alignAboveContext = #"OmnesDeSabaVenientSStaff" }
    \lyricsto "OmnesDeSabaVenientSSoloInSVoice" \OmnesDeSabaVenientSSoloLyricsAbove
%   \new Lyrics = "OmnesDeSabaVenientSSoloInSLyricsBelow" \lyricsto "OmnesDeSabaVenientSSoloInSVoice" \OmnesDeSabaVenientSSoloLyrics
  \new Lyrics = "OmnesDeSabaVenientSLyrics" \lyricsto "OmnesDeSabaVenientSVoice" \OmnesDeSabaVenientSLyrics
  \context Lyrics = "OmnesDeSabaVenientSLyrics" \lyricsto "OmnesDeSabaVenientSSoloInSVoice" \OmnesDeSabaVenientSSoloLyricsBelow
>>
CombOmnesDeSabaVenientSStaff = \new Staff = "OmnesDeSabaVenientSStaff" \with {
         instrumentName = \SInstrumentName
         shortInstrumentName = \SShortInstrumentName
         midiInstrument = \SMidiInstrument
} \CombOmnesDeSabaVenientSStaffContents

TmpOmnesDeSabaVenientSSoloStaff = <<
  \new Staff = "OmnesDeSabaVenientSSoloStaff" \with {
           instrumentName = \SSoloInstrumentName
           shortInstrumentName = \SSoloShortInstrumentName
  } <<
    \new CueVoice = "cue" { s1*100 }
    \new Voice = "OmnesDeSabaVenientSSoloVoice" {
      \dynamicUp
      \OmnesDeSabaVenientSettings
      \clef \SClef
      \OmnesDeSabaVenientKey
      \OmnesDeSabaVenientTimeSignature
      R1*12 | % 14
      \namedCueDuring #"OmnesDeSabaVenientSMusic" #UP "Coro" "" { R1*4 } | % 17
      \cueDuring #"OmnesDeSabaVenientSMusic" #DOWN { \quoteDuring #"OmnesDeSabaVenientSSoloMusic" {s1} } | % 18
      \OmnesDeSabaVenientNewSpacing
      \quoteDuring #"OmnesDeSabaVenientSSoloMusic" {s1*17 } | % 35
%       \cueText "Tutti"
      \quoteDuring #"OmnesDeSabaVenientSSoloMusic" {s1*8 } | % 43
      R1*69 \bar "|."
    }
  >>
  \new Lyrics = "OmnesDeSabaVenientSCueLyricsAbove" \with {
        \override VerticalAxisGroup #'inter-staff-spacing = #'((space . 0) (minimum-distance . 1) (padding . 0.25))
  } \lyricsto "cue" {
    \small \override LyricText #'font-shape = #'italic
    -an -- tes,  an -- nun -- ti -- an -- tes, lau -- dem Do -- mi -- ni.
  }
  \new Lyrics = "OmnesDeSabaVenientSSoloLyricsBelow" \lyricsto "OmnesDeSabaVenientSSoloVoice" \OmnesDeSabaVenientSSoloLyrics
>>


OmnesDeSabaVenientAMusic = \relative c' {
    \startUnremovableSection
    R1 | % 2
    \cueText "Tutti"
    \dynamicsX #-3
    c4\p c8 c8 c4 c4 | % 3
    c4. c8 c4 r4 | % 4
    c4 c8 c8 c4 c4 | % 5
    e4. c8 c4 r4 | % 6
    f4 f8 f8 d4\cresc d8 d8 | % 7
    g2 g4 g4 | % 8
    g2\f a2 | % 9
    c4.\fz g8 e4 g4 | \barNumberCheck #10
    g4 g4 g2 | % 11
    g4 r4 \dynamicsAllInside #-1.5 #1.8 h2~\fz | % 12
    h4 h8 h8 c4 g4 | % 13
    g4 h,8 h8 c4 d4 | % 14
    e4 g4 c4 c4 | % 15
    g1~ | % 16
    g2. g4 | % 17
    g4 r4 r2\fermata | % 18
    \endUnremovableSection
  \OmnesDeSabaVenientNewSpacing
    R1*17 \startUnremovableSection | % 35
    \cueText "Tutti"
    \dynamicsX #-4.5
    g2\pp g4 g4 | % 36
    <g e>2 r2 | % 37
    <g h>2 <g d'>4 g4 | % 38
    <g e>2 r2 | % 39
    r2 r4 <e c>8. <f d>16 | \barNumberCheck #40
    <g e>2 <e c>4 r | % 41
    g2 g4 g | % 42
    g4 r4 r2 | % 43
    R1*7 | \barNumberCheck #50
    \dynamicsUpInside #-1
    g4\f g8 g8 g4 g4 | % 51
    a2 a4 a4 | % 52
    c4 c4 c2 | % 53
    h4 a4 g4 f4 | % 54
    e4 r4 r4 e4 | % 55
    f4\dashedSlur a8[ g8] f8[ e8)] d8[ c8] | % 56
    h4 g'4 a4 h4 | % 57
    c2 c,2 | % 58
    r4 c'4 a4 f4 | % 59
    d'4 r4 r2 | \barNumberCheck #60
    r4 h4 gis4 e4 | % 61
    c'4 r4 r4 c,4 | % 62
    f2 d2 | % 63
    h2 r2 | % 64
    R1 | % 65
    d4 d8 d8 d4 d4 | % 66
    e2 e4 e4 | % 67
    g4 g4 g2 | % 68
    fis4 r4 r4 d4 | % 69
    f4 f4 f2 | \barNumberCheck #70
    e4 g2 e4 | % 71
    f2 a2 | % 72
    d,2. d4 | % 73
    c4 e4 f4 g4 | % 74
    f2. d4 | % 75
    c4 r4 r4 e4 | % 76
    f4\dashedSlur a8[ g8] f8[ e8)] d8[ c8] | % 77
    h!4 g'4 a4 h4 | % 78
    c2 c,2 | % 79
    r4 c4 c'4 c4 | \barNumberCheck #80
    c2 f,2 | % 81
    r4 h,4 h'4 h4 | % 82
    h2 e,4 e4 | % 83
    e4 d4 c4 a'4 | % 84
    gis2 a4 a4 | % 85
    gis2 a2 | % 86
    gis2 e2 | % 87
    r2 r4 h4\p | % 88
    h2 h4 h4 | % 89
    c2 c2 | \barNumberCheck #90
    d2. d4 | % 91
    c2 r2 | % 92
    c2\pp d2 | % 93
    c2 c2 | % 94
    c2( h4) h4 | % 95
    c2 r2 | % 96
    g'2 g4 g4 | % 97
    g2 r2 | % 98
    h,2 d4 f4 | % 99
    e2 r4 e8. g16 | \barNumberCheck #100
    c2 e,4 c'8. d16 | % 101
    e2 c4 r4 | % 102
    a2 h4 h4 | % 103
    c2 r4 \dynamicsUpInside #-2 e,8.\f g16 | % 104
    c2 e,4 c'8. d16 | % 105
    e2 c4 r4 | % 106
    a2 f4 f4 | % 107
    e2 r2 | % 108
    r2 \dynamicsUpInside #-3 e4\p e4 | % 109
    e1 | \barNumberCheck #110
    e4 r4 r2 | % 111
    R1 \bar "|."
}
\addQuote "OmnesDeSabaVenientAMusic" { \OmnesDeSabaVenientAMusic }


OmnesDeSabaVenientALyrics = \lyricmode {
  Om -- nes de Sa -- ba ve -- ni -- ent,
  om -- nes de Sa -- ba ve -- ni -- ent,
  au -- rum et thus de -- fe -- ren -- tes
  et lau -- dem Do -- mi -- no an -- nu -- ti -- an -- tes,
  lau -- dem an -- nun -- ti -- an -- tes,
  an -- nun -- ti -- an -- tes
  lau -- dem Do -- mi -- no.

  Al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,

  al -- le -- lu -- ja,
  in o -- ri -- en -- te stel -- lam e -- jus,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  in o -- ri -- en -- te stel -- lam e -- jus,
  stel -- lam, stel -- lam  e -- jus vi -- di -- mus.

  In o -- ri -- en -- te stel -- lam e -- jus,
  in o -- ri -- en -- te,
  in o -- ri -- en -- te,
  in o -- ri -- en -- te
  vi -- di -- mus stel -- lam e -- jus
  et ve -- ni -- mus cum mu -- ne -- ri -- bus
  ad -- o -- ra -- re Do -- mi -- num.

  Al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.
}



OmnesDeSabaVenientTMusic = \relative e {
  \startUnremovableSection
    R1 | % 2
    \cueText "Tutti"
    \dynamicsX #-3
    e4\p e8 e8 e4 e4 | % 3
    g4. e8 e4 r4 | % 4
    g4 g8 g8 g4 g4 | % 5
    g4. c8 c4 r4 | % 6
    c4 c8 c8 f4\cresc f8 f8 | % 7
    e2 h4 h4 | % 8
    c2\f f2 | % 9
    e4.\fz g8 g4 e4 | \barNumberCheck #10
    d4 d4 d4( c4) | % 11
    h4 r4 \dynamicsAllInside #-1.5 #1.8  d2~\fz | % 12
    d4 d8 d8 c4 e4 | % 13
    h4 d8 d8 d4 g4 | % 14
    g4 g,4 e'4 c4 | % 15
    g'1~ | % 16
    g2. g,4 | % 17
    g4 r4 r2\fermata | % 18
    \endUnremovableSection
  \OmnesDeSabaVenientNewSpacing
    << {R1*28 } { % s1*24
        s1*17 | \startUnremovableSection s1*4 } >> | % 46
    \dynamicsUpInside #-3
    \cueText "Tutti" c4\f c8 c8 c4 c4 | % 47
    d2 d4 d4 | % 48
    f4 f4 f2 | % 49
    e4 e4 d4 c4 | \barNumberCheck #50
    h4 r4 r4 h4 | % 51
    c4\dashedSlur e8[ d8] c8[ h8)] a8[ g8] | % 52
    fis4 d'4 e4 fis4 | % 53
    g2 h,2 | % 54
    c4. d8 e4 r4 | % 55
    r4 f,4 f'4 f4 | % 56
    d4 d4 d4. d8 | % 57
    c4 r4 g'4 e4 | % 58
    c4 a4 r2 | % 59
    r2 f'4 d4 | \barNumberCheck #60
    h4 gis4 r2 | % 61
    a4 a8 a8 a4 a4 | % 62
    h2 h4 h4 | % 63_
    d4 d4 d2 | % 64
    cis4 e4 a,4 cis4 | % 65
    d4 d8[ e8] f8[ e8] d8[ c8] | % 66
    b2 r2 | % 67
    r4 a4 e'4 e4 | % 68
    d2 r2 | % 69
    r4 d4 d4 d4 | \barNumberCheck #70
    c4 e2 g4 | % 71
    f2 f,2 | % 72
    R1*3 | % 75
    c'4 c8 c8 c4 c4 | % 76
    d2 d4 d4 | % 77
    f4 f4 f2 | % 78
    e4 e,4 e'4 e4 | % 79
    e2 a,2 | \barNumberCheck #80
    r4 d,4 d'4 d4 | % 81
    d2 g,2 | % 82
    r4 c,4 c'4 c4 | % 83
    c4\dashedSlur h4) a2 | % 84
    h2 c4 c4 | % 85
    h2 c2 | % 86
    h2 e2 | % 87
    r2 r4 gis,4\p | % 88
    gis2 gis4 gis4 | % 89
    a2 a2 | \barNumberCheck #90
    h2. h4 | % 91
    c2 r2 | % 92
    g2\pp gis2 | % 93
    a2 g2 | % 94
    g2. f4 | % 95
    e2 r2 | % 96
    h'2 h8[ d8] g8[ f8] | % 97
    e2 r2 | % 98
    d2 h4 h4 | % 99
    c2 r2 | \barNumberCheck #100
    r2 r4 e8. f16 | % 101
    g2 e4 r4 | % 102
    d2 d4 d4 | % 103
    e2 r2 | % 104
    r2 r4 \dynamicsUpInside #-3 e8.\f f16 | % 105
    g2 e4 r4 | % 106
    d2 h4 h4 | % 107
    c2 r2 | % 108
    r2 \dynamicsUpInside #-3 g4\p g4 | % 109
    g1 | \barNumberCheck #110
    g4 r4 r2 | % 111
    R1 \bar "|."
}
\addQuote "OmnesDeSabaVenientTMusic" { \OmnesDeSabaVenientTMusic }


OmnesDeSabaVenientTLyrics = \lyricmode {
  Om -- nes de Sa -- ba ve -- ni -- ent,
  om -- nes de Sa -- ba ve -- ni -- ent,
  au -- rum et thus de -- fe -- ren -- tes
  et lau -- dem Do -- mi -- no an -- nun -- ti -- an -- tes,
  lau -- dem an -- nun -- ti -- an -- tes,
  an -- nun -- ti -- an -- tes
  lau -- dem Do -- mi -- no.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  al -- le -- lu -- ja,
  in o -- ri -- en -- te stel -- lam e -- jus vi -- di -- mus,
  in o -- ri -- en -- te vi -- di -- mus,
  al -- le -- lu -- ja, al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  in o -- ri -- en -- te,
  in o -- ri -- en -- te,
  in o -- ri -- en -- te,

  vi -- di -- mus stel -- lam e -- jus
  et ve -- ni -- mus cum mu -- ne -- ri -- bus
  ad -- o -- ra -- re Do -- mi -- num.

  Al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.
}


OmnesDeSabaVenientBMusic = \relative c {
  \startUnremovableSection
  \namedCueDuring #"OmnesDeSabaVenientBCMusic" #UP "Vc./Cb." "" { R1 } | % 2
  \cueText "Tutti"
  \dynamicsX #-3
  c4\p c8 c8 c4 c4 | % 3
    c4. c8 c4 r4 | % 4
    c4 c8 c8 c4 c4 | % 5
    c4. c8 c4 r4 | % 6
    c4 c8 c8 c4\cresc c8 c8 | % 7
    c2 c4 c4 | % 8
    c2\f c2 | % 9
    c'4.\fz c,8 c4 c'4 | \barNumberCheck #10
    h4 h,4 c2 | % 11
    g'4 r4 \dynamicsAllInside #-1.5 #2 g2~\fz | % 12
    g4 g8 g8 c4 c,4 | % 13
    g'4 g8 g8 fis4 f4 | % 14
    e4 h4 c4 a'4 | % 15
    g1~ | % 16
    g2. g4 | % 17
    g4 r4 r2\fermata | % 18
    \endUnremovableSection
  \OmnesDeSabaVenientNewSpacing
    << {R1*24 | % 44
    } {s1*17 | % 35
      \startUnremovableSection
    } >>
    \cueText "Tutti"
    \dynamicsUpInside #-3
    g4\f g8 g8 g4 g4 | % 43
    a2 a4 a4 | % 44
    c4 c4 c2 | % 45
    h4 a4 g4 f!4 | % 46
    e4 r4 r4 e4 | % 47
    f4\dashedSlur a8[ g8] f8[ e8)] d8[ c8] | % 48
    h4 g'4 a4 h4 | % 49
    c2 fis,2 | \barNumberCheck #50
    g4. a8 h4 r4 | % 51
    r4 c,4 c'4 c4 | % 52
    a4 a4 a4. a8 | % 53
    g4 f!4 e4 d4 | % 54
    c4 r4 r2 | % 55
    R1*3 | % 58
    r2 c'4 a4 | % 59
    f4 d'4 r2 | \barNumberCheck #60
    r2 h4 gis4 | % 61
    e4 c'4 r2 | % 62
    a4 a8 a8 a4 a4 | % 63
    gis2 gis4 e4 | % 64
    g4 g4 g2 | % 65
    f!4 f4 d4 f4 | % 66
    g4 g8[ a8] b8[ a8] g8[ f8] | % 67
    e2 r2 | % 68
    r4 d4 a'4 a4 | % 69
    g2 r2 | \barNumberCheck #70
    R1 | % 71
    f4 f8 f8 f4 f4 | % 72
    g2 g4 g4 | % 73
    b4 b4 b2 | % 74
    a4 a4 g4 f4 | % 75
    e4 r4 r2 | % 76
    r4 f4 f4 f4 | % 77
    d4 d4 d4. d8 | % 78
    e4 r4 r2 | % 79
    r4 a,4 a'4 a4 | \barNumberCheck #80
    a2 d,2 | % 81
    r4 g,4 g'4 g4 | % 82
    g2 c,2 | % 83
    f4 f8 f8 f4 f4 | % 84
    e2 e2 | % 85
    r4 e4 e'4 e4 | % 86
    e2 e,2 | % 87
    r2 r4 e4\p | % 88
    e2 e4 e4 | % 89
    a2 a2 | \barNumberCheck #90
    g!2. g4 | % 91
    c2 r2 | % 92
    \dynamicsAllInside #-1 #3.5 c,2\pp h2 | % 93
    a2 c2 | % 94
    g2. g4 | % 95
    c2 r2 | % 96
    g'2 g4 g4 | % 97
    c2 r2 | % 98
    g2 g4 g4 | % 99
    c2 r2 | \barNumberCheck #100
    r2 r4 c8. d16 | % 101
    e2 c4 r4 | % 102
    f,2 g4 g4 | % 103
    c2 r2 | % 104
    r2 r4 \dynamicsUpInside #-3 c8.\f d16 | % 105
    e2 c4 r4 | % 106
    f,2 g4 g,4 | % 107
    c2 r2 | % 108
    r2 \dynamicsUpInside #-3 c4\p c4 | % 109
    c1 | \barNumberCheck #110
    c4 r4 r2 | % 111
    R1 \bar "|."
}
\addQuote "OmnesDeSabaVenientBMusic" { \OmnesDeSabaVenientBMusic }


OmnesDeSabaVenientBLyrics = \lyricmode {
  Om -- nes de Sa -- ba ve -- ni -- ent,
  om -- nes de Sa -- ba ve -- ni -- ent,
  au -- rum et thus de -- fe -- ren -- tes
  et lau -- dem Do -- mi -- no an -- nun -- ti -- an -- tes,
  lau -- dem an -- nun -- ti -- an -- tes,
  an -- nun -- ti -- an -- tes
  lau -- dem Do -- mi -- no.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  al -- le -- lu -- ja,
  in o -- ri -- en -- te stel -- lam e -- jus vi -- di -- mus,
  % 51
  in o -- ri -- en -- te vi -- di -- mus,
  al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  al -- le -- lu -- ja, al -- le -- lu -- ja, al -- le -- lu -- ja.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te,
  al -- le -- lu -- ja,
  in o -- ri -- en -- te vi -- di -- mus,
  in o -- ri -- en -- te,
  in o -- ri -- en -- te.

  Vi -- di -- mus stel -- lam e -- jus in o -- ri -- en -- te
  et ve -- ni -- mus cum mu -- ne -- ri -- bus
  ad -- o -- ra -- re Do -- mi -- num.

  Al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja, al -- le -- lu -- ja,
  al -- le -- lu -- ja.
}


XXXOmnesDeSabaVenientOIaMusic = \relative g {
    <g c e>1\p | % 2
    <g c e>4 r4 r2 | % 3
    <g c e>1 | % 4
    <g c e>4 r4 r2 | % 5
    <c e g>1 | % 6
    <c f a>2 <d f h>2\cresc | % 7
    <e g c>2 <g h d>2 | % 8
    <g c e>2\!\f <a c f>2 | % 9
    <g c e>2 <e g c>4 <e g c>4 | \barNumberCheck #10
    <f g d'>2 <f g d'>4 <e g c>4 | % 11
    <d g h>4 r4 r2 | % 12
    <d g h>4 r4 <e g c>4 r4 | % 13
    <d g h>4 <h d g>4 <c d a'>4 <d g h>4 | % 14
    <e g c>4 <g d'>4 <g c e>4 <a c fis>4 | % 15
    <h d g>2 <c e g>2 | % 16
    <h d g>4 <d, g h>8.[ <d g h>16] <e g c>4 <e g c>8.[ <e g c>16] | % 17
    <d g h>4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    r4 <g h d>8.[ <g h d>16] <g h d>4 <f a dis>4 | % 19
    <e gis e'>4 r4 r2 | \barNumberCheck #20
    e8\p[ a8 c8 a8] e8[ a8 c8 a8] | % 21
    h8[ e,8 gis8 h8] e8[ d8 h8 gis8] | % 22
    <e c'>4 <e a c>8.[ <e a c>16] <e a c>4 <a cis e>4 | % 23
    <d, fis d'>4 r4 r2 | % 24
    g8[ d8 g8 h8] d8[ h8 g8 d8] | % 25
    a'8[ d,8 fis8 a8] d8[ c8 a8 fis8] | % 26
    <d h'>4 <g h d>8.[ <g h d>16] <g h d>4 <h d f>4 | % 27
    <c e>4 r4 r2 | % 28
    <e, g c>2.\p <e g c>4 | % 29
    <e g c>4 r4 r2 | \barNumberCheck #30
    <e g c>2.\cresc <e g c>4 | % 31
    <e g c>4 r4 r2 | % 32
    <f a c>4\f r4 r2 | % 33
    <e g c>4 r4 <d f g h>4 r4 | % 34
    <e g c>8\p[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 35
    <f h>8[ g8 <f h>8 g8] <f h>8[ g8 <f h>8 g8] | % 36
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 37
    <f h>8[ g8 <f h>8 g8] <f h>8[ g8 <f h>8 g8] | % 38
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 39
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] |
    \barNumberCheck #40
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 41
    <f d'>8[ g8 <f d'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 42
    <d g h>4\f <d g h>4 r4 <d g h>4 | % 43
    <e g a c>4 <e g a c>4 r4 <e g a c>4 | % 44
    <d a' c>4 <d fis c'>4 r4 <d a' c>4 | % 45
    <d g h>4 <f a>4 <e g>4 <f h>4 | % 46
    <e c'>4 <e a c>4 r4 <e a c>4 | % 47
    <a c d>4 <f c' d>4 r4 <f c' d>4 | % 48
    <f g d'>4 <f g h>4 r4 <d f h>4 | % 49
    <c e c'>4 <e a c>4 <fis d'>4 <fis c'>4 | \barNumberCheck #50
    <e g>4 <e g>4 r4 <e g>4 | % 51
    <e g a>4 <c e g a>4 r4 <c e g a>4 | % 52
    <d fis a c>4 <d fis a c>4 <e c'>4 <fis a c>4 | % 53
    <g h>4 <f a>4 <e g>4 <d f h>4 | % 54
    <c e c'>4 <e a c>4 r4 <e a c>4 | % 55
    <d a' d>4 <f a d>4 r4 <f a d>4 | % 56
    <f h d>4 <f h d>4 <d f a>4 <d f h>4 | % 57
    <e g c>4 <g c e>4 r4 <c, g' c>4 | % 58
    <c f a>4 <c f a>4 r4 <c f c'>4 | % 59
    <d f g>4 <d f g>4 r4 <d f h>4 | \barNumberCheck #60
    <h e gis>4 <h e gis>4 r4 <h e gis>4 | % 61
    <c e a>4 <c e a>4 r4 <c f a>4 | % 62
    <f a h>4 <f a h>4 r4 <d f a>4 | % 63
    <e gis>4 <h e gis>4 r4 <h e gis>4 | % 64
    <cis g' a>4 <cis g' a>4 r4 <e g cis>4 | % 65
    <d f d'>4 <f b d>4 r4 <f b d>4 | % 66
    <e b' d>4 <e b' d>4 r4 <e b' d>4 | % 67
    <e g cis>4 <e g cis>4 r4 <e g cis>4 | % 68
    <fis a c>4 <fis a c>4 r4 <fis a c>4 | % 69
    <d f h>4 <d f h>4 r4 <d f h>4 | \barNumberCheck #70
    <e g b>4 <e g b>4 r4 <e g b>4 | % 71
    <f a>4 <f a>4 r4 <f a>4 | % 72
    <d b'>4 <d b'>4 r4 <d g>4 | % 73
    <e g>4 <e g c>4 <f d'>4 <g b e>4 | % 74
    <f a f'>4 <f a f'>4 <f h>4 <d f h>4 | % 75
    <c e c'>4 <e c'>4 r4 <e c'>4 | % 76
    <f c' d>4 <f a c d>4 r4 <f a c>4 | % 77
    <d f h>4 <d f h>4 r4 <d f h>4 | % 78
    <e g c>4 <e g c>4 r4 <c g' c>4 | % 79
    <e g c>4 <e g c>4 r4 <e g c>4 | \barNumberCheck #80
    <f a c>4 <f a c>4 r4 <f a c>4 | % 81
    <d f h>4 <d f h>4 r4 <d f h>4 | % 82
    <e g h>4 <e g h>4 r4 <e g c>4 | % 83
    <e a c>4 <d h'>4 <c a' c>4 <a' d>4 | % 84
    <gis h e>2 <a c e>2 | % 85
    <gis h e>2 <a c e>2 | % 86
    <gis h e>4 r4 <gis h e>4 r4 | % 87
    r2 r4 <h, e>4\p | % 88
    <h e>2 <h e>4 <h e>4 | % 89
    <c e>2 <c e>2 | \barNumberCheck #90
    <d g>2. <d f>4 | % 91
    <c e>2 r2 | % 92
    <c e>2\pp <d e>2 | % 93
    <c f>2 <c e>2 | % 94
    <c d>2 <h d>2 | % 95
    <c e>8\p[ g'8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 96
    <f h>8[ g8 <f h>8 g8] <f h>8[ g8 <f h>8 g8] | % 97
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 98
    <f h>8[ g8 <f h>8 g8] <f h>8[ g8 <f h>8 g8] | % 99
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] |
    \barNumberCheck #100
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 101
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 102
    <f d'>8[ a8 <f d'>8 a8] <f h>8[ g8 <f h>8 g8] | % 103
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 104
    <e c'>8\f[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 105
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 106
    <f d'>8[ a8 <f d'>8 a8] <f h>8[ g8 <f h>8 g8] | % 107
    <e c'>8\p[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 108
    <e c'>8[ g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] | % 109
    <e c'>8[_\perd g8 <e c'>8 g8] <e c'>8[ g8 <e c'>8 g8] |
    \barNumberCheck #110
    <e c'>4 r4 <g, c e>4 r4 | % 111
    <g c e>4 r4 r2 \bar "|."
}

XXXOmnesDeSabaVenientOIIaMusic = \relative c {
    c4 e4 g4 e4 | % 2
    c4 r4 r2 | % 3
    c4 e4 g4 e4 | % 4
    c4 r4 r2 | % 5
    c4 e4 g4 c4 | % 6
    c,4 c'4 c,4 c'4 | % 7
    c,4 c'4 c,4 c'4 | % 8
    c,4 c'4 a4 f4 | % 9
    c4 e4 g4 c4 | \barNumberCheck #10
    h4 h,4 c4 c'4 | % 11
    g4 r4 r2 | % 12
    g,4 r4 c4 r4 | % 13
    g4 g'8.[ g16] fis4 f8.[ f16] | % 14
    e4 h8.[ h16] c8.[ c16 a8. a16] | % 15
    g4 g'8.[ g16] e4 c8.[ c16] | % 16
    g4 g'8.[ g16] e8.[ e16 c8. c16] | % 17
    g4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    R1*2 | \barNumberCheck #20
    c8 r8 e8 r8 c8 r8 a8 r8 | % 21
    gis8 r8 h'8 r8 gis8 r8 e8 r8 | % 22
    a4 r4 r2 | % 23
    R1 | % 24
    h,8 r8 d8 r8 h8 r8 g8 r8 | % 25
    fis8 r8 a'8 r8 fis8 r8 d8 r8 | % 26
    g4 r4 r2 | % 27
    R1 | % 28
    c,4 e4 g4 c4 | % 29
    c,4 r4 r2 | \barNumberCheck #30
    c4 e4 g4 c4 | % 31
    e,4 r4 r2 | % 32
    f4 r4 r2 | % 33
    g4 r4 g,4 r4 | % 34
    c4 r4 r2 | % 35
    g4 r4 g'4 r4 | % 36
    c,4 r4 c'4 r4 | % 37
    g,4 r4 g'4 r4 | % 38
    c,4 r4 c'4 r4 | % 39
    r4 c,4 c4 r4 | \barNumberCheck #40
    r4 c4 c4 r4 | % 41
    h4 r4 c4 r4 | % 42
    g4 g'4 r4 e4 | % 43
    c4 a4 r4 a'4 | % 44
    fis4 d4 r4 fis4 | % 45
    g4 g,4 r4 g4 | % 46
    a4 a'4 r4 a4 | % 47
    f4 d4 r4 d4 | % 48
    h4 g4 r4 g'4 | % 49
    a,4 a'4 r4 d,4 | \barNumberCheck #50
    e4 e'4 r4 e,4 | % 51
    c4 a4 r4 a4 | % 52
    d4 d,4 r4 d'4 | % 53
    g4 g,4 r4 g4 | % 54
    a4 a'4 r4 a4 | % 55
    f4 d4 r4 d4 | % 56
    g4 g,4 r4 g'4 | % 57
    c4 c,4 r4 e4 | % 58
    f4 f,4 r4 a'4 | % 59
    h4 h,4 r4 d4 | \barNumberCheck #60
    e4 e,4 r4 e'4 | % 61
    a4 a,4 r4 f'4 | % 62
    d4 h4 r4 h4 | % 63
    e4 e,4 r4 e'4 | % 64
    a4 a,4 r4 a4 | % 65
    b4 b'4 r4 b4 | % 66
    g4 g,4 r4 g4 | % 67
    a4 a'4 r4 a4 | % 68
    d4 d,4 r4 d4 | % 69
    g,4 g'4 r4 g4 | \barNumberCheck #70
    c4 c,4 r4 c4 | % 71
    d4 d'4 r4 d,4 | % 72
    b4 g4 r4 b4 | % 73
    c4 c,4 r4 c'4 | % 74
    d4 d,4 r4 g4 | % 75
    a4 a'4 r4 a4 | % 76
    f4 d4 r4 d4 | % 77
    g4 g,4 r4 g'4 | % 78
    c,4 c'4 r4 e,4 | % 79
    a4 a,4 r4 a'4 | \barNumberCheck #80
    d,4 d'4 r4 d,4 | % 81
    g4 g,4 r4 g'4 | % 82
    c,4 c'4 r4 c,4 | % 83
    f4 f,4 r4 f'4 | % 84
    e4 e'4 c4 a4 | % 85
    e4 e'4 c4 a4 | % 86
    e4 r4 e'4 r4 | % 87
    r2 r4 <e, gis>4 | % 88
    <e gis>2 <e gis>4 <e gis>4 | % 89
    a2 a2 | \barNumberCheck #90
    <g h>2. <g h>4 | % 91
    c2 r2 | % 92
    <c, g'>2 <h gis'>2 | % 93
    <a a'>2 <c g'>2 | % 94
    <g g'>2. <g g'>4 | % 95
    c4 r4 c'4 r4 | % 96
    g,4 r4 g'4 r4 | % 97
    c,4 r4 c'4 r4 | % 98
    g,4 r4 g'4 r4 | % 99
    c,4 r4 r2 | \barNumberCheck #100
    r4 c4 c4 r4 | % 101
    r4 c4 c4 r4 | % 102
    f4 r4 g4 r4 | % 103
    c,4 r4 r2 | % 104
    c4 r4 c'4 r4 | % 105
    c,4 r4 c'4 r4 | % 106
    f,,4 r4 g4 r4 | % 107
    c1~ | % 108
    c1~ | % 109
    c1~ | \barNumberCheck #110
    c4 r4 c4 r4 | % 111
    c4 r4 r2 \bar "|."
}

OmnesDeSabaVenientVcBOCommon = \relative c {
    c4\p e4 g4 e4 | % 2
    c4 r4 r2 | % 3
    c4 e4 g4 e4 | % 4
    c4 r4 r2 | % 5
    c4 e4 g4 c4 | % 6
    c,4 c'4\cresc c,4 c'4 | % 7
    c,4 c'4 c,4 c'4 | % 8
    c,4\f c'4 a4 f4 | % 9
    c4 e4 g4 c4 | \barNumberCheck #10
    h4 h,4 c4 c'4 | % 11
    g4 r4 r2 | % 12
    g,4 r4 c4 r4 | % 13
    g4 g'8.[ g16] fis4 f8.[ f16] | % 14
    e4 h8.[ h16] c8.[ c16] a8.[ a16] | % 15
    g4 g'8.[ g16] e4 c8.[ c16] | % 16
    g4 g'8.[ g16] e4 c8.[ c16] | % 17
    g4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
    R1 | % 19
    \cleffedCueDuring "OmnesDeSabaVenientSSoloMusic" #UP "Solo" \SSoloClef "" \VcBClef { R1 } | \barNumberCheck #20
    c8\p r8 e8 r8 c8 r8 a8 r8 | % 21
    gis8 r8 h'8 r8 gis8 r8 e8 r8 | % 22
    a4 r4 r2 | % 23
    R1 | % 24
    h,8 r8 d8 r8 h8 r8 g8 r8 | % 25
    fis8 r8 a'8 r8 fis8 r8 d8 r8 | % 26
    g4 r4 r2 | % 27
    R1 | % 28
    c,4\p e4 g4 c4 | % 29
    c,4 r4 r2 | \barNumberCheck #30
    c4\cresc e4 g4 c4 | % 31
    e,4\! r4 r2 | % 32
    \dynamicsAllInside #-1 #-4.8 f4\f r4 r2 | % 33
    g4 r4 g,4 r4 | % 34
    c4 r4 r2 | % 35
    g4^\pizz r4 g'4 r4 | % 36
    c,4 r4 c'4 r4 | % 37
    g,4 r4 g'4 r4 | % 38
    c,4 r4 c'4 r4 | % 39
    r4 c,4 c4 r4 | \barNumberCheck #40
    r4 c4 c4 r4 | % 41
    h4 r4 c4 r4 | % 42
    g4^\arco\f g'4 r4 e4 | % 43
    c4 a4 r4 a'4 | % 44
    fis4 d4 r4 fis4 | % 45
    g4 g,4 r4 g4 | % 46
    a4 a'4 r4 a4 | % 47
    f4 d4 r4 d4 | % 48
    g4 g,4 r4 g4 | % 49
    a4 a'4 r4 d,4 | \barNumberCheck #50
    e4 e'4 r4 e,4 | % 51
    c4 a4 r4 a4 | % 52
    d4 d,4 r4 d'4 | % 53
    g4 g,4 r4 g4 | % 54
    a4 a'4 r4 a4 | % 55
    f4 d4 r4 d4 | % 56
    g4 g,4 r4 g'4 | % 57
    c4 c,4 r4 e4 | % 58
    f4 f,4 r4 a'4 | % 59
    h4 h,4 r4 d4 | \barNumberCheck #60
    e4 e,4 r4 e'4 | % 61
    a4 a,4 r4 f'4 | % 62
    d4 h4 r4 h4 | % 63
    e4 e,4 r4 e'4 | % 64
    a4 a,4 r4 a4 | % 65
    b4 b'4 r4 b4 | % 66
    g4 g,4 r4 g4 | % 67
    a4 a'4 r4 a4 | % 68
    d4 d,4 r4 d4 | % 69
    g,4 g'4 r4 g4 | \barNumberCheck #70
    c4 c,4 r4 c4 | % 71
    d4 d'4 r4 d,4 | % 72
    b4 g4 r4 b4 | % 73
    c4 c,4 r4 c'4 | % 74
    d4 d,4 r4 g4 | % 75
    a4 a'4 r4 a4 | % 76
    f4 d4 r4 d4 | % 77
    g4 g,4 r4 g'4 | % 78
    c,4 c'4 r4 e,4 | % 79
    a4 a,4 r4 a'4 | \barNumberCheck #80
    d,4 d'4 r4 d,4 | % 81
    g4 g,4 r4 g'4 | % 82
    c,4 c'4 r4 c,4 | % 83
    f4 f,4 r4 f'4 | % 84
    e4 e'4 c4 a4 | % 85
    e4 e'4 c4 a4 | % 86
    e4 r4 e'4 r4 | % 87
    R1*5 | % 92
    \namedCueDuringWithClef "OmnesDeSabaVenientSMusic" #DOWN "Coro" \SClef "" { R1*3 } | % 95
    c,4^\pizz r4 c'4 r4 | % 96
    g,4 r4 g'4 r4 | % 97
    c,4 r4 c'4 r4 | % 98
    g,4 r4 g'4 r4 | % 99
    c,4 r4 r2 | \barNumberCheck #100
    r4 c4 c4 r4 | % 101
    r4 c4 c4 r4 | % 102
    f4 r4 g4 r4 | % 103
    c,4 r4 r2 | % 104
    c4\f^\arco r4 c'4 r4 | % 105
    c,4 r4 c'4 r4 | % 106
    f,,4 r4 g4 r4 | % 107
}
OmnesDeSabaVenientVcBMusic = \relative c {
    \OmnesDeSabaVenientVcBOCommon
    << { \voiceOne \cueText "Basso"
      c1~ | % 108
      c1~ | % 109
      c1~ | \barNumberCheck #110
      c4 r4 c4 r4 | % 111
      c4 }
      \new Voice { \once \override InstrumentSwitch #'direction = #DOWN \voiceFour \cueText "Cello"
      \dynamicsX #-3.5 <g c,>1~\p |
      <g c,>~ |
      <g c,>~_\perd |
      <g c,>4 r <g c,>\pp r |
      <g c,>
      }
    >>
    \oneVoice r4 r2 \bar "|."
}
\addQuote "OmnesDeSabaVenientVcBMusic" { \OmnesDeSabaVenientVcBMusic }

OmnesDeSabaVenientBCRealizationMusic = \relative c'' {
  R1*7 | % 8
  <e c g>2 <f c a>2 | % 9
  <e c g>2 <c g e>4 <c g e> | \barNumberCheck #10
  <d g, f>2 <d g, f>4 <c g e>  | % 11
  <h g d>4 r r2 | % 12
  <h g d>4 r <c g e> r | % 13
  <h g d> <g d h> <a d, c> <h g d> | % 14
  <c g e> <d h g> <e c g> <fis c a> | % 15
  <g d h>2 <e c g> | % 16
  <d h g>4 <g d h> <g e c> <g e c> | % 17
  <g d h g> r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
  R1*24 | \barNumberCheck #42
  <h, g d>4 <h g d> r <h g d> | % 43
  <a g e> <c g e> r <c g e> | % 44
  <c a d,> <c a fis> r <c a d,> | \barNumberCheck #45
  <h g d> <a f> r <d h g f> | % 46
  <c a e> <c e,> r <c e,> | % 47
  <d c a f> <d c f,> r <d c f,> | % 48
  <d h f> <d h f> r <d h f> | % 49
  <c a e> <c a e> r <c a fis> | \barNumberCheck #50
  <h g e> r r <h g> | % 51
  <c a g> <c g e> r <c g> | % 52
  <c a fis> <c a fis> r <c a fis> | % 53
  <h g d> <a f> <g e> <h f d> | % 54
  <c e, c> <c e,> r <c e,> | % 55
  <d a f> <d a f> r <d a f> | % 56
  <d h f> <d h f> r <d h f> | % 57
  <e c g> <e c g> r <c g c,> | % 58
  <a f c> <c a f> r <f c a> | % 59
  <f d h> <f d h> r <h, f d> | \barNumberCheck #60
  <h gis e> <gis e h> r <gis e> | % 61
  <a e c> <a e c> r <a f c> | % 62
  <h a f> <h a f> r <h f d> | % 63
  <h gis d> <h gis d> r <gis e> | % 64
  <g e cis> <g e cis> r <cis g e> | % 65
  <d f,> <d b f> r <d f,> | % 66
  <d b e,> <d b e,> r <d b e,> | % 67
  <cis g e> <cis g e> r q | % 68
  <c a fis> <c a fis> r <a fis c> | % 69
  <h f d> <h f d> r <g d> | \barNumberCheck #70
  <b g e> <b g e> r <b g>| % 71
  <a f> <a f> r <a f> | % 72
  <g f d> <b f d> r <g d> | % 73
  <b g e> <b g e> r <e b g> | % 74
  <f d a> <f d a> <h, g f> <h f d> | % 75
  <c e, c> <c e,> r <e, c> | % 76
  <a d, c> <a f c> r <d, h> | % 77
  <f d h> <f d h> r q | % 78
  <g e c> <g e c> r <g' c, g> | % 79
  <e c g> <e c g> r <c g> | \barNumberCheck #80
  <c a f> <c a f> r <f c a> | % 81
  <f d h> <f d h> r <h, f> | % 82
  <h e,> <h e,> r <g e> | % 83
  <a e c> <h f d> <c a d,> <d a f> | % 84
  <e h gis>2 <e c a>4 <e c a> | % 85
  <e h gis>2 <e c a>4 <e c a> | % 86
  <e h gis>4 r <h gis e> r4 | % 87
  R1*17 | \barNumberCheck #104
  <e c g>2 <c g e>4 r | \barNumberCheck #105
  <g' e c>2 <e c g>4 r | % 106
  <f d a>2 <d h g f>4 <d h g f> | % 107
  R1*5 \bar"|."
}

OmnesDeSabaVenientBCMusic = \notemode {
  \OmnesDeSabaVenientVcBOCommon
  R1*5 \bar"|."
}
\addQuote "OmnesDeSabaVenientBCMusic" { \OmnesDeSabaVenientBCMusic }

OmnesDeSabaVenientBCFbMusic = \figuremode {\bassFigureStaffAlignmentDown
  \override TextScript #'outside-staff-priority = #999
  s1*7\solo | % 8
  s2\tutti <6> | % 9
  s1 | \barNumberCheck #10
  \bassFigureExtendersOn  <6 5>4 <6 5> <6 5> s \bassFigureExtendersOff | % 11
  s1*2 | % 13
  s2 <[6] 5>4 <2> | % 14
  <6> <6> s <6\\> | % 15
  s2 <6> | % 16
  s <6> | % 17
  s1*3 | \barNumberCheck #20
  s1*22\solo | % 42
  s1\tutti | % 43
  <6 5> | % 44
  <5> | % 45
  s4 <9 7!> <8 6> <7> | % 46
  <5>1 | % 47
  <6 5> | % 48
  <7> | % 49
  s2 s4 <7 _+> | \barNumberCheck #50
  <5> s s s | % 51
  <6 5> 1 | % 52
  <7 _+> | % 53
  s4 <9 7!> <8 6> <7> | % 54
  <5>1 | % 55
  <6 5> | % 56
  <7> | % 57
  s1*2 | % 59
  <\markup{\hat \number 5}>1 | \barNumberCheck #60
  <_+> | % 61
  s | % 62
  <6 5> | % 63
  <7 _+> | % 64
  <7! _+> | % 65
  <5> | % 66
  <6 5 _-> | % 67
  <7 _+> | % 68
  <7! _+> | % 69
  <7!> | \barNumberCheck #70
  <7-> | % 71
  s | % 72
  <6 5> | % 73
  <7-> | % 74
  <5>2 \bassFigureExtendersOn <7 _!>4 <7 _!>4 \bassFigureExtendersOff | % 75
  s1 | % 76
  <6 5> | % 77
  <7> | % 78
  s | % 79
  <7> | \barNumberCheck #80
  <7> | % 81
  <7> | % 82
  <7> | % 83
  <7>2 \bassFigureExtendersOn <6>4 <6> \bassFigureExtendersOff | % 84
  <_+>2 <6> | % 85
  <_+> <6> | % 86
  <_+> s | % 87
  s1*8 | \barNumberCheck #95
  s1*9\solo | % 104
  s1*2\tutti | \barNumberCheck #106
  <6>2 <7> | % 107
  s1*5^\markup{\whiteout \pad-markup #0.5  "Senz'Org."} \bar"|."
}



%%% Klavierauszug:

OmnesDeSabaVenientPCuesMusic = \notemode {
  \cueText "Archi" s1 | % 2
  \cueText "Legni, Cor"  s1 | % 3
  \cueText "Archi" s1 | % 4
  \cueText "Legni, Cor"  s1 | % 5
  \cueText "Archi" s1 | % 6
  \cueText "+Legni"  s1 | % 7
  \cueText "+Cor"  s1 | % 8
  \cueText "+Clni"  s1 | % 9
  \cueText "+Tim"  s4. \cueText "Vl" s8 s2 | \barNumberCheck #10
  s1*6 | % 16
  s4 \cueText "+Clni,Tim" s2. | % 17
  s1 | % 18
  s4 \cueText "Legni" s2. | % 19
  s1 | \barNumberCheck #20
  \cueText "Archi" s1 | % 21
  s1 | % 22
  s4 \cueText "Legni" s2. | % 23
  s1 | % 24
  \cueText "Archi" s1 | % 25
  s1 | % 26
  s4 \cueText "Legni,Cor" s2. | % 27
  s1 | % 28
  \cueText "Archi" s4 \cueText "+Legni,Ottoni" s2. | % 29
  s1 | \barNumberCheck #30
  \cueText "Archi" s4 \cueText "+Legni,Ottoni" s2. | % 31
  s1*4 | % 35
  \cueText "Archi,Cor" s1 | % 36
  \cueText "+Tim" s1*3 | % 39
  s4 \cueText "+Legni" s2. | \barNumberCheck #40
  s1*2 | % 42
  \cueText "Archi" s1*4 | \barNumberCheck #46
  \cueText "Tutti" s1*8 | % 54
  \cueText "+Ob" s1*41 | \barNumberCheck #95
  \cueText "Archi" s1 | % 96
  \cueText "+Cor,Fag" s1*2 | % 98
  \cueText "+Ob" s1*2 | \barNumberCheck #100
  s4 \cueText "+Tim" s2. | % 101
  s1*3 | % 104
  s4 \cueText "+Clni" s2. | \barNumberCheck #105
  s1*7
}

% PIExtraSettings = \notemode { \override Staff.VerticalAxisGroup #'remove-empty = ##f }
OmnesDeSabaVenientPIMusic = \relative c' {
  \startUnremovableSection
  <c g>8 <c g>4 <c g> <c g> <c g>8 | % 2
  <c g>4 <c' g e>8.[ <c g e>16] <c g e>4 <c g e> | % 3
  <e, c g>8 <e c g>4 <e c g>4 <e c g>4 <e c g>8 | % 4
  <e c g>4 <e' c g>8.[ <e c g>16] <e c g>4 <e c g>4 | \barNumberCheck #5
  <g, e c>8 <g e c>4 <g e c>4 <g e c>4 <g e c>8 | % 6
  <a f c>8 <a f c>4 <a f c>8 <h f d>8 <h f d>4 <h f d>8 | % 7
  <c g e>4 <c g e>8.[ <c g e>16] <d h g>4 <d h g>8.[ <d h g>16] | % 8
  <e c g>4 <e c g>8.[ <e c g>16] <f c a>4 <f c a> | % 9
  <g e c>4. c16[ h] c[ h a g] f[ e d c] | \barNumberCheck #10
  <f d g,>4 <f d g,>8.[ <f d g,>16] <f d g,>4( <e c g>) | % 11
  <d h g> r r2 | % 12
  <g d h g>4 r4 <g e c g> r4 | % 13
  <d h g> < h g> <c a> <d h g~> | % 14
  <c g> <d g,> <e c g> <fis d c> | \barNumberCheck #15
  <g d h g> <d h g>8.[ <d h g>16] <e c g>4 <e c g>8.[ <e c g>16] | % 16
  <d h g>4 <g d h>8.[ <g d h>16] <g e c>4 <g e c>8.[ <g e c>16] | % 17
  <g d h g>4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
  r4 <d h g>8.[ <d h g>16] <d h g>4 <dis a f!>4 | % 19
  <e gis, e>4 r r2 | \barNumberCheck #20
  r8 <e, c a> r <a c,> r <c e,> r <e c> | % 21
  r <h e,> r <gis e> r <h gis> r <d h gis e> | % 22
  <c a e>4 <c a>8.[ <c a>16] <c a>4 <e cis g!>4 | % 23
  <d a fis>4 r r2 | % 24
  r8 <d, h g>8 r <g h,> r <h d,> r <g h,> | \barNumberCheck #25
  r <a d,> r <fis d> r <a fis d> r <c a fis> | % 26
  <h g d>4 <d h g>8.[ <d h g>16] <d h g>4 <f d h g> | % 27
  <e c>4 r r2 | % 28
  r4 <c g e>8.[ <c g e>16] <c g e>4 <c g e>4 | % 29
  <e c g>4 r r2 | \barNumberCheck #30
  r4 q8.[ g16] q4 q | % 31
  <g e c g>4 r r2 | % 32
  <a f c a>4^"TODO" r r2 | % 33
  <g e c g>4 r <d h g f> r | % 34
  <c g e> r r2 | % 35
  <d h g>2 \twoVoice { d8[ f] e[ d] } {<h g>4 <h g>4} | % 36
  \twoVoice {g'2~ \oneVoice g8[ e c e] } { <e c>4 r } | % 37
  <d h g>2 q4 q | % 38
  \twoVoice {g2~ \oneVoice g8[ e c g] } { <e c>4 r } | % 39
  e4 <e g c>8.[ q16] q4 r | \barNumberCheck #40
  r4 <g c e>8.[ q16] q8[ c q g'] | % 41
  \twoVoice { f4 f } { <d g>2 } \slashedGrace f8 <e c>8[ <d h> <e c> <f d>] | % 42

  \twoVoice { 
    <d h g>8[ h'16 a16] g8-.[ fis8-.] e8-.[ d8-. c8-. h8-.] | % 43
    a8[ e'16 d16] c8-.[ h8-.] a8-.[ g8-. fis8-. e8-.] | % 44
    d8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 45
    h8[ d16 c16] h8[ a8] g8[ f8 e8 d8] | % 46
    <c e>8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 47
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 48
    g8[ d'16 c16] h8[ a8] g8[ f8 e8 d8] | % 49
    <c e>8[ c'16 h16] a8[ g8] fis8[ d'8 e8 fis8] | \barNumberCheck #50
    g8[ h16 a16] g8[ fis8] e8[ d8 c8 h8] | % 51
    a8[ e'16 d16] c8[ h8] a8[ g8 fis8 e8] | % 52
    d8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 53
    h8[ d16 c16] h8[ a8] g8[ f8 e8 d8] | % 54
    <c e>8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 55
    <f d>8[ a'16 g16] f8[ e8] d8[ c8 h8 a8] | % 56
    g8[ h16 c16] d8[ e8] f8[ d8 h8 f8] | % 57
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 h8] | % 58
    a8[ a'16 h16] c8[ h8] a8[ g8 f8 e8] | % 59
    d8[ d16 e16] f8[ e8] d8[ c8 h8 a8] | \barNumberCheck #60
    gis8[ gis'16 a16] h8[ a8] gis8[ fis8 e8 d8] | % 61
    c8[ c16 d16] e8[ d8] c8[ h8 a8 a'8] | % 62
    f8[ d16 e16] f8[ e8] d8[ c8 h8 a8] | % 63
    gis8[ gis'16 a16] h8[ a8] gis8[ fis8 e8 d8] | % 64
    cis8[ e16 d16] cis8[ h8] a8[ g8 f!8 e8] | % 65
    d8[ d'16 e16] f8[ e8] d8[ f,8 d8 f8] | % 66
    e8[ g'16 a16] b8[ a8] g8[ f8 e8 d8] | % 67
    cis8[ cis16 d16] e8[ d8] cis8[ b8 a8 g8] | % 68
    fis8[ fis'16 g16] a8[ g8] fis8[ e8 d8 c8] | % 69
    h8[ h16 c16] d8[ c8] h8[ a8 g8 f8] | \barNumberCheck #70
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 b8] | % 71
    a8[ a'16 g16] f8[ e8] d8[ c8 b8 a8] | % 72
    g8[ b'16 c16] d8[ c8] b8[ a8 g8 f8] | % 73
    e8[ c16 e16] g8[ f8] e8[ d8 c8 b8] | % 74
    a8[ d16 e16] f8[ d8] h8[ c8 d8 f,8] | % 75
    e8[ e'16 d16] c8[ h8] a8[ g8 f8 e8] | % 76
    d8[ a''16 g16] f8[ e8] d8[ c8 h8 a8] | % 77
    g8[ h16 c16] d8[ c8] h8[ a8 g8 f8] | % 78
    e8[ e'16 f16] g8[ f8] e8[ d8 c8 h8] | % 79
    a8[ c16 d16] e8[ d8] c8[ h8 a8 g8] | \barNumberCheck #80
    f8[ d'16 e16] f8[ e8] d8[ c8 h8 a8] | % 81
    g8[ h16 c16] e8[ c8] h8[ a8 g8 f8] | % 82
    e8[ g'16 f16] e8[ d8] c8[ h8 a8 g8] | % 83
    f8[ a'16 g16] f8[ e8] d8[ c8 h8 a8] | % 84
    gis8[ e16 fis16] gis8[ e8] a8[ a16 h16] c8[ a8] | % 85
  } {
    s4 r4 r4 g4 | % 43
    e4 e4 r4 c4 | % 44
    a4 fis''4 r4 a,4 | % 45
    d,4 f4 e4 h4 | % 46
    c4 e4 r4 c4 | % 47
    a4 a'4 r4 f4 | % 48
    h,4 d4 r2 | % 49
    s4 c4 r2 | \barNumberCheck #50
    g'4 g4 g4 g4 | % 51
    a2 r2 | % 52
    s4 c4 c2 | % 53
    h4 s4 s4 s4 | % 54
    s1 | % 55
    s4 a8[ g8] f8[ e8 d8 c8] | % 56
    h4 g'4 a4 h4 | % 57
    c2 c4 r | % 58
    r4 c4 a4 f4 | % 59
    R1 | \barNumberCheck #60
    r4 h4 gis4 e4 | % 61
    r2 r4 c4 | % 62
    f2 d2 | % 63
    h4 r4 r2 | % 64
    R1 | % 65
    r2 d4 d4 | % 66
    r4 e' d r | % 67
    g,4 g4 g2 | % 68
    fis4 r4 r4 d4 | % 69
    f4 f4 f2 | \barNumberCheck #70
    e4 g2 e4 | % 71
    f2 a2 | % 72
    d,2. d4 | % 73
    c4 e4 f4 g4 | % 74
    f2. d4 | % 75
    c4 r4 r4 e4 | % 76
    f4 a8[ g8] f8[ e8 d8 c8] | % 77
    h4 g'4 a4 h4 | % 78
    c2 c,2 | % 79
    r4 c4 c'4 c4 | \barNumberCheck #80
    c2 f,2 | % 81
    r4 h,4 h'4 h4 | % 82
    h2 e,4 e4 | % 83
    e4 d4 c4 a4 | % 84
    e4 <h'' gis>4 r4 <c a>4 | % 85
  }


  s1*2 | % 87
  %   e'8[ e16 fis16] gis8[ e8] a8[ a16 h16] c8[ a8] | % 86
  %   e'4 r4 <gis,, h e>4 r4 | % 87
  \endUnremovableSection
  R1*8 | \barNumberCheck #95
  \startUnremovableSection
  <g'~ e c>2 g8[ e c e] | % 96
  <d h g>2 <d h>8[ <f d>] <g e>[ <f d>] | % 97
  <g e c>2 a8[ g e c] | % 98
  << {\voiceOne d2 g8[ f e d] \oneVoice }
    \new Voice = "OmnesDeSabaVenientPIVoiceII" { \voiceTwo h1 }
  >> | % 99
  <g'~ e c>2 g8[ e c g] | \barNumberCheck #100
  e4 <c' g e>8.[ <c g e>16] <c g e>4 r | % 101
  r <e c g>8.[ <e c g>16] <e c g>8 c8[( e g]) | % 102
  <f d a>4-. f << {\voiceOne d4.\trill c16[ d] \oneVoice }
    \new Voice = "OmnesDeSabaVenientPIVoiceII" { \voiceTwo h4 r } >> | % 103
  e4 g~ g8[( e c g]) | % 104
  e4 <c' e,>8.[ <c e,>16] <c e,>4 <e c>8.[ <f d>16] | \barNumberCheck #105
  <g e>4 <c, a>8.[ <c a>16] <c a>8 c8[( e g]) | % 106

  s1*4 | \barNumberCheck #110

  s4 r4 s r4 | % 111
  s4 r r2 \bar"|."
}

OmnesDeSabaVenientPDynamicsMusic = \relative c {
  s4\p s2. | % 2
  s1*4 | % 6
  s4 s\cresc s2 | % 7
  s1 | % 8
  s4\f s2. | % 9
  s4.\fz s8 s2 | \barNumberCheck #10
  s1*8 | % 18
  s4 s4\p s2 | % 19
  s1 | \barNumberCheck #20
  s1\p | % 21
  s1*3 | % 24
  s1\p | % 25
  s1*3 | % 28
  s1\p | % 29
  s1 | \barNumberCheck #30
  s1\cresc | % 31
  s1\! | % 32
  s1\f | % 33
  s1*2 | % 35
  s1\pp | % 36
  s1*6 | % 42
  s1\f | % 43
  s1*52 | \barNumberCheck #95
  s1\p | % 96
  s1*7 | \barNumberCheck #103
  s4 s4\cresc s2 | % 104
  s1\f | % 105
  s1*2 | % 107
  s1\p | % 108
  s1 | % 109
  s1-\perd | \barNumberCheck #110
  s2 s\pp | \barNumberCheck #111
  s1 \bar "|."
}


OmnesDeSabaVenientPIIMusic = \relative c {
  c4 e4 g4 e4 | % 2
  c4 r4 r2 | % 3
  c4 e4 g4 e4 | % 4
  c4 r4 r2 | % 5
  c4 e4 g4 c4 | % 6
  c,4 c'4 c,4 c'4 | % 7
  c,4 c'4 c,4 c'4 | % 8
  c,4 c'4 a4 f4 | % 9
  c4 <e g c>4 <g c e>4 <c e g>4 | \barNumberCheck #10
  h4 h,4 c4 c'4 | % 11
  g4 r4 r2 | % 12
  g,4 r4 c4 r4 | % 13
  g4 g'8.[ g16] fis4 f8.[ f16] | % 14
  e4 h8.[ h16] c8.[ c16] a8.[ a16] | % 15
  g4 g'8.[ g16] e4 c8.[ c16] | % 16
  g4 g'8.[ g16] e4 c8.[ c16] | % 17
  g4 r4 r2\fermata | % 18
  \OmnesDeSabaVenientNewSpacing
  R1*2 | \barNumberCheck #20
  c8 r8 e8 r8 c8 r8 a8 r8 | % 21
  gis8 r8 h'8 r8 gis8 r8 e8 r8 | % 22
  a4 r4 r2 | % 23
  R1 | % 24
  h,8 r8 d8 r8 h8 r8 g8 r8 | % 25
  fis8 r8 a'8 r8 fis8 r8 d8 r8 | % 26
  g4 r4 r2 | % 27
  R1 | % 28
  c,4 e4 g4 c4 | % 29
  c,4 r4 r2 | \barNumberCheck #30
  c4 e4 g4 c4 | % 31
  e,4 r4 r2 | % 32
  f4 r4 r2 | % 33
  g4 r4 g,4 r4 | % 34
  <c' e,>8[ g <c e,> g] <c e,>8[ g <c e,> g] | % 35
  <h d,>8[ e <h d,> e] <h d,>8[ e <h d,> e] | % 36
  <c e,>8[ g <c e,> g] <c e,>8[ g <c e,> g] | % 37
  <h d,>8[ e <h d,> e] <h d,>8[ e <h d,> e] | % 38
  <c e,>8[ g <c e,> g] <c e,>8[ g <c e,> g] | % 39
  <c e,>8[ g <c e,> g] <c e,>8[ g <c e,> g] | \barNumberCheck #40
  <c e,>8[ g <c e,> g] <c e,>8[ g <c e,> g] | % 41
  <d' f,>8[ g, <d' f,> g,] <c e,>[ g <c e,> g] | % 42
  g,4 g'4 r4 e4 | % 43
  c4 a4 r4 a'4 | % 44
  fis4 d4 r4 fis4 | % 45
  g4 g,4 r4 g4 | % 46
  a4 a'4 r4 a4 | % 47
  f4 d4 r4 d4 | % 48
  g4 g,4 r4 g4 | % 49
  a4 a'4 r4 d,4 | \barNumberCheck #50
  e4 e'4 r4 e,4 | % 51
  c4 a4 r4 a4 | % 52
  d4 d,4 r4 d'4 | % 53
  g4 g,4 r4 g4 | % 54
  a4 a'4 r4 a4 | % 55
  f4 d4 r4 d4 | % 56
  g4 g,4 r4 g'4 | % 57
  c4 c,4 r4 e4 | % 58
  f4 f,4 r4 a'4 | % 59
  h4 h,4 r4 d4 | \barNumberCheck #60
  e4 e,4 r4 e'4 | % 61
  a4 a,4 r4 f'4 | % 62
  d4 h4 r4 h4 | % 63
  e4 e,4 r4 e'4 | % 64
  a4 a,4 r4 a4 | % 65
  b4 b'4 r4 b4 | % 66
  g4 g,4 r4 g4 | % 67
  a4 a'4 r4 a4 | % 68
  d4 d,4 r4 d4 | % 69
  g,4 g'4 r4 g4 | \barNumberCheck #70
  c4 c,4 r4 c4 | % 71
  d4 d'4 r4 d,4 | % 72
  b4 g4 r4 b4 | % 73
  c4 c,4 r4 c'4 | % 74
  d4 d,4 r4 g4 | % 75
  a4 a'4 r4 a4 | % 76
  f4 d4 r4 d4 | % 77
  g4 g,4 r4 g'4 | % 78
  c,4 c'4 r4 e,4 | % 79
  a4 a,4 r4 a'4 | \barNumberCheck #80
  d,4 d'4 r4 d,4 | % 81
  g4 g,4 r4 g'4 | % 82
  c,4 c'4 r4 c,4 | % 83
  f4 f,4 r4 f'4 | % 84
  e4 e'4 c4 a4 | % 85
  e4 e'4 c4 a4 | % 86
  e4 r4 e'4 r4 | % 87
  R1*8 | % 95
  c,4 r4 c'4 r4 | % 96
  g,4 r4 g'4 r4 | % 97
  c,4 r4 c'4 r4 | % 98
  g,4 r4 g'4 r4 | % 99
  c,4 r4 r2 | \barNumberCheck #100
  r4 c4 c4 r4 | % 101
  r4 c4 c4 r4 | % 102
  f4 r4 g4 r4 | % 103
  c,4 r4 r2 | % 104
  c4 r4 c'4 r4 | % 105
  c,4 r4 c'4 r4 | % 106
  f,,4 r4 g4 r4 | % 107
  <g c>1~ | % 108
  <g c>~ | % 109
  <g c>~ | \barNumberCheck #110
  <g c>4 r <g c> r | % 111
  <g c> r4 r2 \bar "|."
}
